-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- The Aten asteroids are a dynamical group of asteroids whose orbits bring them into proximity with Earth.
-- By definition, Atens are Earth-crossing asteroids (a 1.0 AU and Q 0.983 AU). 
-- The group is named after 2062 Aten, the first of its kind, discovered on 7 January 1976 
-- by American astronomer Eleanor Helin at Palomar Observatory.
-- As of November 2023, 2,646 Atens have been discovered, of which 256 are numbered, 14 are named, 
-- and 102 are classified as potentially hazardous asteroids
-- completed 15/11/2023
AtenGroup = -- NEA/ECA/Apollo/Aten no pha
{
	groupe = false,
	checkBorder = {1,0.8,0.6,1},
	labelcolor = {1,0.8,0.6,1},
	markcolor = "#FFCC99",
	markstyle = "triangle",
	marksize = "1",
	number = 1369, -- 1368 members + 1 moon
	counter = true,
	
	objects =
	{
		----------------------------------------
		-- 1 to 99999
		----------------------------------------
		
		"Sol/2062 Aten", -- AtenGroup (NEA-ECA)
		"Sol/2100 Ra-Shalom", -- AtenGroup (NEA-ECA)
		-- 3000
		"Sol/3554 Amun", -- AtenGroup (NEA-ECA)
		"Sol/3753 Cruithne", -- QuasiSatelliteEarth, AtenGroup (NEA-ECA)
		-- 5000
		"Sol/5381 Sekhmet", -- AtenGroup (NEA-ECA)
			"Sol/5381 Sekhmet/2003 5381 I", -- AtenGroup (NEA-ECA)
		"Sol/5590 1990 VA", -- AtenGroup (NEA-ECA)
		-- 60000
		"Sol/66063 1998 RO1", -- AtenGroup (NEA-ECA)
		"Sol/66146 1998 TU3", -- AtenGroup (NEA-ECA)
		"Sol/66400 1999 LT7", -- AtenGroup (NEA-ECA)
		-- 80000
		"Sol/85770 1998 UP1", -- AtenGroup (NEA-ECA), EarthCrosser (NEA-ECA)
		"Sol/85953 1999 FK21", -- AtenGroup (NEA-ECA), EarthCrosser (NEA-ECA)
		"Sol/86450 2000 CK33", -- AtenGroup (NEA-ECA)
		"Sol/86667 2000 FO10", -- AtenGroup (NEA-ECA)
		"Sol/87309 2000 QP", -- AtenGroup (NEA-ECA)
		"Sol/88213 2001 AF2", -- AtenGroup (NEA-ECA)
		-- 90000
		"Sol/96590 1998 XB", -- AtenGroup (NEA-ECA)
		"Sol/99907 1989 VA", -- AtenGroup (NEA-ECA)
		
		------------------------------------------
		-- 100000
		------------------------------------------
		
		"Sol/105140 2000 NL10", -- AtenGroup (NEA-ECA)
		-- 110000
		-- 120000
		-- 130000
		"Sol/136818 Selqet", -- AtenGroup (NEA-ECA)
		"Sol/137170 1999 HF1", -- AtenGroup (NEA-ECA)
		"Sol/137805 1999 YK5", -- AtenGroup (NEA-ECA)
		"Sol/137924 2000 BD19", -- AtenGroup (NEA-ECA)
		"Sol/138258 2000 GD2", -- AtenGroup (NEA-ECA)
		-- 140000
		"Sol/140333 2001 TD2", -- AtenGroup (NEA-ECA)
		"Sol/141424 2002 CD", -- AtenGroup (NEA-ECA)
		"Sol/141484 2002 DB4", -- AtenGroup (NEA-ECA)
		"Sol/141498 2002 EZ16", -- AtenGroup (NEA-ECA)
		"Sol/141531 2002 GB", -- AtenGroup (NEA-ECA)
		-- 150000
		"Sol/152563 1992 BF", -- AtenGroup (NEA-ECA)
		"Sol/152742 1998 XE12", -- AtenGroup (NEA-ECA)
		"Sol/152931 2000 EA107", -- AtenGroup (NEA-ECA)
		"Sol/153415 2001 QP153", -- AtenGroup (NEA-ECA)
		-- 160000
		"Sol/162004 1991 VE", -- AtenGroup (NEA-ECA)
		"Sol/162015 1994 TF2", -- AtenGroup (NEA-ECA)
		"Sol/162080 1998 DG16", -- AtenGroup (NEA-ECA)
		"Sol/162117 1998 SD15", -- AtenGroup (NEA-ECA)
		"Sol/162142 1998 VR", -- AtenGroup (NEA-ECA)
		"Sol/162385 2000 BM19", -- AtenGroup (NEA-ECA)
		"Sol/162483 2000 PJ5", -- AtenGroup (NEA-ECA)
		"Sol/162694 2000 UH11", -- AtenGroup (NEA-ECA)
		"Sol/163023 2001 XU1", -- AtenGroup (NEA-ECA)
		"Sol/168044 2005 SG", -- AtenGroup (NEA-ECA)
		-- 170000
		-- 180000
		"Sol/187026 2005 EK70", -- AtenGroup (NEA-ECA)
		"Sol/188174 2002 JC", -- AtenGroup (NEA-ECA)
		-- 190000
		
		--------------------------------------------
		-- 200000
		--------------------------------------------
		
		"Sol/203471 2002 AU4", -- AtenGroup (NEA-ECA)
		"Sol/209215 2003 WP25", -- AtenGroup (NEA-ECA)
		"Sol/215442 2002 MQ3", -- AtenGroup (NEA-ECA)
		"Sol/234341 2001 FZ57", -- AtenGroup (NEA-ECA)
		"Sol/242191 2003 NZ6", -- AtenGroup (NEA-ECA)
		"Sol/247517 2002 QY6", -- AtenGroup (NEA-ECA)
		"Sol/260277 2004 TR12", -- AtenGroup (NEA-ECA)
		"Sol/262623 2006 WY2", -- AtenGroup (NEA-ECA)
		"Sol/276770 2004 HC", -- AtenGroup (NEA-ECA)
		"Sol/277830 2006 HR29", -- AtenGroup (NEA-ECA)
		"Sol/286079 2001 TW1", -- AtenGroup (NEA-ECA)
		"Sol/288592 2004 JW20", -- AtenGroup (NEA-ECA)
		"Sol/289227 2004 XY60", -- AtenGroup (NEA-ECA)
		
		---------------------------------------------
		-- 300000
		---------------------------------------------
		
		"Sol/303250 2004 RU10", -- AtenGroup (NEA-ECA)
		"Sol/307918 2004 EU9", -- AtenGroup (NEA-ECA)
		"Sol/309214 2007 LL", -- AtenGroup (NEA-ECA)
		"Sol/309662 2008 EE", -- AtenGroup (NEA-ECA)
		-- 310000
		"Sol/310842 2003 AK18", -- AtenGroup (NEA-ECA)
		"Sol/311554 2006 BQ147", -- AtenGroup (NEA-ECA)
		"Sol/313276 2002 AX1", -- AtenGroup (NEA-ECA)
		"Sol/315098 2007 EX", -- AtenGroup (NEA-ECA)
		-- 320000
		"Sol/322756 2001 CK32", -- AtenGroup (NEA-ECA)
		"Sol/325102 2008 EY5", -- AtenGroup (NEA-ECA)
		"Sol/329915 2005 MB", -- AtenGroup (NEA-ECA)
		-- 330000
		"Sol/333478 2004 SD20", -- AtenGroup (NEA-ECA)
		"Sol/333889 1998 SV4", -- AtenGroup (NEA-ECA)
		"Sol/337248 2000 RH60", -- AtenGroup (NEA-ECA)
		"Sol/338292 2002 UA31", -- AtenGroup (NEA-ECA)
		-- 340000
		"Sol/340666 2006 RO36", -- AtenGroup (NEA-ECA)
		"Sol/344074 1997 UH9", -- AtenGroup (NEA-ECA)
		"Sol/345705 2006 VB14", -- AtenGroup (NEA-ECA)
		"Sol/345722 2007 BG29", -- AtenGroup (NEA-ECA)
		-- 350000
		-- 360000
		"Sol/360502 2003 EO16", -- AtenGroup (NEA-ECA)
		"Sol/365449 2010 NJ1", -- AtenGroup (NEA-ECA)
		"Sol/367943 Duende", -- AtenGroup (NEA-ECA)
		"Sol/368184 2000 RN77", -- AtenGroup (NEA-ECA)
		"Sol/369986 1998 SO", -- AtenGroup (NEA-ECA)
		-- 370000
		"Sol/376848 2001 RY47", -- AtenGroup (NEA-ECA)
		-- 380000
		"Sol/380818 2005 YV128", -- AtenGroup (NEA-ECA)
		"Sol/387733 2003 GS", -- AtenGroup (NEA-ECA)
		"Sol/387816 2004 FM17", -- AtenGroup (NEA-ECA)
		"Sol/388189 2006 DS14", -- AtenGroup (NEA-ECA)
		-- 390000
		"Sol/394392 2007 EP88", -- AtenGroup (NEA-ECA)
		"Sol/396593 2001 HC", -- AtenGroup (NEA-ECA)
		
		----------------------------------------------
		-- 400000
		----------------------------------------------
		
		"Sol/401885 2001 RV17", -- AtenGroup (NEA-ECA)
		"Sol/408982 2002 SP", -- AtenGroup (NEA-ECA)
		"Sol/415949 2001 XY10", -- AtenGroup (NEA-ECA)
		"Sol/416002 2002 BN", -- AtenGroup (NEA-ECA)
		"Sol/417210 2005 XV77", -- AtenGroup (NEA-ECA)
		"Sol/417655 2006 YF13", -- AtenGroup (NEA-ECA)
		"Sol/418198 2008 CN70", -- AtenGroup (NEA-ECA)
		"Sol/418797 2008 VF", -- AtenGroup (NEA-ECA)
		"Sol/420738 2012 TS", -- AtenGroup (NEA-ECA)
		"Sol/424965 2009 AM15", -- AtenGroup (NEA-ECA)
		"Sol/427684 2004 DH2", -- AtenGroup (NEA-ECA)
		"Sol/427778 2005 BE", -- AtenGroup (NEA-ECA)
		"Sol/434313 2004 GP", -- AtenGroup (NEA-ECA)
		"Sol/436030 2009 JO2", -- AtenGroup (NEA-ECA)
		"Sol/436771 2012 JG11", -- AtenGroup (NEA-ECA)
		"Sol/446924 2002 VV17", -- AtenGroup (NEA-ECA)
		"Sol/450237 2002 XY38", -- AtenGroup (NEA-ECA)
		"Sol/450649 2006 UY64", -- AtenGroup (NEA-ECA)
		"Sol/455659 2005 BO1", -- AtenGroup (NEA-ECA)
		"Sol/456537 2007 BG", -- AtenGroup (NEA-ECA)
		"Sol/457059 2008 EG", -- AtenGroup (NEA-ECA)
		"Sol/458452 2011 BR15", -- AtenGroup (NEA-ECA)
		"Sol/464798 2004 JX20", -- AtenGroup (NEA-ECA)
		"Sol/466507 2014 FK33", -- AtenGroup (NEA-ECA)
		"Sol/467352 2003 KZ18", -- AtenGroup (NEA-ECA)
		"Sol/468540 2006 MD12", -- AtenGroup (NEA-ECA)
		"Sol/468909 2014 KZ44", -- AtenGroup (NEA-ECA)
		"Sol/469737 2005 NW44", -- AtenGroup (NEA-ECA)
		"Sol/474238 2001 RU17", -- AtenGroup (NEA-ECA)
		"Sol/474611 2004 SB56", -- AtenGroup (NEA-ECA)
		"Sol/480922 2002 XP37", -- AtenGroup (NEA-ECA)
		"Sol/481442 2006 WO3", -- AtenGroup (NEA-ECA)
		"Sol/482533 2012 UA34", -- AtenGroup (NEA-ECA)
		"Sol/483656 2005 ES70", -- AtenGroup (NEA-ECA)
		"Sol/488803 2005 GB120", -- AtenGroup (NEA-ECA)
		"Sol/495615 2015 PQ291", -- AtenGroup (NEA-ECA)
		
		"Sol/501647 2014 SD224", -- AtenGroup (NEA-ECA)
		
		"Sol/523586 1999 LK1", -- AtenGroup (NEA-ECA)
		"Sol/523605 2004 RX10", -- AtenGroup (NEA-ECA)
		"Sol/523661 2012 LF11", -- AtenGroup (NEA-ECA)
		"Sol/524471 2002 JW15", -- AtenGroup (NEA-ECA)
		"Sol/525498 2005 GE60", -- AtenGroup (NEA-ECA)
		"Sol/526742 2006 WR127", -- AtenGroup (NEA-ECA)
		"Sol/526798 2007 AA9", -- AtenGroup (NEA-ECA)
		"Sol/526826 2007 CA27", -- AtenGroup (NEA-ECA)
		"Sol/527977 2008 EY68", -- AtenGroup (NEA-ECA)
		"Sol/528807 2009 BL71", -- AtenGroup (NEA-ECA)
		
		"Sol/592968 2015 FV118", -- AtenGroup (NEA-ECA)
		
		---------------------------------------
		---------------------------------------
		"Sol/1993 DA", -- AtenGroup (NEA-ECA)
		
		"Sol/1994 GL", -- AtenGroup (NEA-ECA)
		"Sol/1994 WR12", -- AtenGroup (NEA-ECA)
		
		"Sol/1996 BG1", -- AtenGroup (NEA-ECA)
		"Sol/1996 XZ12", -- AtenGroup (NEA-ECA)
		
		"Sol/1997 AC11", -- AtenGroup (NEA-ECA)
		
		"Sol/1998 HP126", -- AtenGroup (NEA-ECA)
		"Sol/1998 SD9", -- AtenGroup (NEA-ECA)
		"Sol/1998 XN17", -- AtenGroup (NEA-ECA)
		
		"Sol/1999 AO10", -- AtenGroup (NEA-ECA)
		"Sol/1999 VW25", -- AtenGroup (NEA-ECA)
		"Sol/1999 VX25", -- AtenGroup (NEA-ECA)
		
		"Sol/2000 EB14", -- AtenGroup (NEA-ECA)
		"Sol/2000 EZ106", -- AtenGroup (NEA-ECA)
		"Sol/2000 HB24", -- AtenGroup (NEA-ECA)
		"Sol/2000 HO40", -- AtenGroup (NEA-ECA)
		"Sol/2000 LG6", -- AtenGroup (NEA-ECA)
		"Sol/2000 OK8", -- AtenGroup (NEA-ECA)
		"Sol/2000 SG344", -- AtenGroup (NEA-ECA)
		"Sol/2000 SZ162", -- AtenGroup (NEA-ECA)
		"Sol/2000 UK11", -- AtenGroup (NEA-ECA)
		"Sol/2000 UR16", -- AtenGroup (NEA-ECA)
		"Sol/2000 WP19", -- AtenGroup (NEA-ECA)
		"Sol/2000 YS134", -- AtenGroup (NEA-ECA)
		
		"Sol/2001 BA16", -- AtenGroup (NEA-ECA)
		"Sol/2001 BB16", -- AtenGroup (NEA-ECA)
		"Sol/2001 CP36", -- AtenGroup (NEA-ECA)
		"Sol/2001 CQ36", -- AtenGroup (NEA-ECA)
		"Sol/2001 ED18", -- AtenGroup (NEA-ECA)
		"Sol/2001 FO127", -- AtenGroup (NEA-ECA)
		"Sol/2001 FR85", -- AtenGroup (NEA-ECA)
		"Sol/2001 OT", -- AtenGroup (NEA-ECA)
		"Sol/2001 SQ263", -- AtenGroup (NEA-ECA)
		"Sol/2001 TD", -- AtenGroup (NEA-ECA)
		"Sol/2001 UP", -- AtenGroup (NEA-ECA)
		
		"Sol/2002 AA29", -- QuasiSatelliteEarth, AtenFamilly (NEA-ECA), ArjunaFamily
		"Sol/2002 AB2", -- AtenGroup (NEA-ECA)
		"Sol/2002 AO11", -- AtenGroup (NEA-ECA)
		"Sol/2002 CC14", -- AtenGroup (NEA-ECA)
		"Sol/2002 CW11", -- AtenGroup (NEA-ECA)
		"Sol/2002 EM7", -- AtenGroup (NEA-ECA)
		"Sol/2002 FT5", -- AtenGroup (NEA-ECA)
		"Sol/2002 FT6", -- AtenGroup (NEA-ECA)
		"Sol/2002 FW1", -- AtenGroup (NEA-ECA)
		"Sol/2002 GQ", -- AtenGroup (NEA-ECA)
		"Sol/2002 JR100", -- AtenGroup (NEA-ECA)
		"Sol/2002 JW15", -- AtenGroup (NEA-ECA)
		"Sol/2002 LY1", -- AtenGroup (NEA-ECA)
		"Sol/2002 RR25", -- AtenGroup (NEA-ECA)
		"Sol/2002 TZ66", -- AtenGroup (NEA-ECA)
		"Sol/2002 VX91", -- AtenGroup (NEA-ECA)
		"Sol/2002 XB", -- AtenGroup (NEA-ECA)
		"Sol/2002 XS90", -- AtenGroup (NEA-ECA)
		
		"Sol/2003 CA4", -- AtenGroup (NEA-ECA)
		"Sol/2003 EM1", -- AtenGroup (NEA-ECA)
		"Sol/2003 FK1", -- AtenGroup (NEA-ECA)
		"Sol/2003 FU3", -- AtenGroup (NEA-ECA)
		"Sol/2003 FY6", -- AtenGroup (NEA-ECA)
		"Sol/2003 HT42", -- AtenGroup (NEA-ECA)
		"Sol/2003 LH", -- AtenGroup (NEA-ECA)
		"Sol/2003 LN6", -- AtenGroup (NEA-ECA)
		"Sol/2003 RU11", -- AtenGroup (NEA-ECA)
		"Sol/2003 SW130", -- AtenGroup (NEA-ECA)
		"Sol/2003 TG2", -- AtenGroup (NEA-ECA)
		"Sol/2003 UT55", -- AtenGroup (NEA-ECA)
		"Sol/2003 UY12", -- AtenGroup (NEA-ECA)
		"Sol/2003 WT153", -- AtenGroup (NEA-ECA)
		"Sol/2003 WU21", -- AtenGroup (NEA-ECA)
		"Sol/2003 YG136", -- AtenGroup (NEA-ECA)
		"Sol/2003 YJ", -- AtenGroup (NEA-ECA)
		"Sol/2003 YN107", -- AtenGroup (NEA-ECA)
		"Sol/2003 YR1", -- AtenGroup (NEA-ECA)
		
		"Sol/2004 BT58", -- AtenGroup (NEA-ECA)
		"Sol/2004 BY1", -- AtenGroup (NEA-ECA)
		"Sol/2004 DA53", -- AtenGroup (NEA-ECA)
		"Sol/2004 EL20", -- AtenGroup (NEA-ECA)
		"Sol/2004 ER21", -- AtenGroup (NEA-ECA)
		"Sol/2004 FG29", -- AtenGroup (NEA-ECA)
		"Sol/2004 FH", -- AtenGroup (NEA-ECA)
		"Sol/2004 FJ29", -- AtenGroup (NEA-ECA)
		"Sol/2004 FU162", -- AtenGroup (NEA-ECA)
		"Sol/2004 HT59", -- AtenGroup (NEA-ECA)
		"Sol/2004 KG1", -- AtenGroup (NEA-ECA)
		"Sol/2004 KH15", -- AtenGroup (NEA-ECA)
		"Sol/2004 LO2", -- AtenGroup (NEA-ECA)
		"Sol/2004 QA22", -- AtenGroup (NEA-ECA)
		"Sol/2004 QB3", -- AtenGroup (NEA-ECA)
		"Sol/2004 QG13", -- AtenGroup (NEA-ECA)
		"Sol/2004 RO111", -- AtenGroup (NEA-ECA)
		"Sol/2004 RX10", -- AtenGroup (NEA-ECA)
		"Sol/2004 SC56", -- AtenGroup (NEA-ECA)
		"Sol/2004 ST2", -- AtenGroup (NEA-ECA)
		"Sol/2004 SW26", -- AtenGroup (NEA-ECA)
		"Sol/2004 TA1", -- AtenGroup (NEA-ECA)
		"Sol/2004 TD10", -- AtenGroup (NEA-ECA)
		"Sol/2004 TN20", -- AtenGroup (NEA-ECA)
		"Sol/2004 TP13", -- AtenGroup (NEA-ECA)
		"Sol/2004 UH1", -- AtenGroup (NEA-ECA)
		"Sol/2004 UT1", -- AtenGroup (NEA-ECA)
		"Sol/2004 VJ1", -- AtenGroup (NEA-ECA)
		"Sol/2004 VZ", -- AtenGroup (NEA-ECA)
		"Sol/2004 WC1", -- AtenGroup (NEA-ECA)
		"Sol/2004 XG", -- AtenGroup (NEA-ECA)
		"Sol/2004 XJ", -- AtenGroup (NEA-ECA)
		"Sol/2004 XK14", -- AtenGroup (NEA-ECA)
		"Sol/2004 YA5", -- AtenGroup (NEA-ECA)
		"Sol/2004 YC", -- AtenGroup (NEA-ECA)
		"Sol/2004 YD", -- AtenGroup (NEA-ECA)
		
		"Sol/2005 BU", -- AtenGroup (NEA-ECA)
		"Sol/2005 CN61", -- AtenGroup (NEA-ECA)
		"Sol/2005 EP1", -- AtenGroup (NEA-ECA)
		"Sol/2005 FC", -- AtenGroup (NEA-ECA)
		"Sol/2005 FN", -- AtenGroup (NEA-ECA)
		"Sol/2005 GE60", -- AtenGroup (NEA-ECA)
		"Sol/2005 GR33", -- AtenGroup (NEA-ECA)
		"Sol/2005 GZ128", -- AtenGroup (NEA-ECA)
		"Sol/2005 HN3", -- AtenGroup (NEA-ECA)
		"Sol/2005 KA", -- AtenGroup (NEA-ECA)
		"Sol/2005 MF5", -- AtenGroup (NEA-ECA)
		"Sol/2005 MR5", -- AtenGroup (NEA-ECA)
		"Sol/2005 NE21", -- AtenGroup (NEA-ECA)
		"Sol/2005 NJ63", -- AtenGroup (NEA-ECA)
		"Sol/2005 OU1", -- AtenGroup (NEA-ECA)
		"Sol/2005 QP11", -- AtenGroup (NEA-ECA)
		"Sol/2005 RB3", -- AtenGroup (NEA-ECA)
		"Sol/2005 SP9", -- AtenGroup (NEA-ECA)
		"Sol/2005 TE49", -- AtenGroup (NEA-ECA)
		"Sol/2005 TG50", -- AtenGroup (NEA-ECA)
		"Sol/2005 TH50", -- AtenGroup (NEA-ECA)
		"Sol/2005 TM", -- AtenGroup (NEA-ECA)
		"Sol/2005 TQ45", -- AtenGroup (NEA-ECA)
		"Sol/2005 UE1", -- AtenGroup (NEA-ECA)
		"Sol/2005 UV64", -- AtenGroup (NEA-ECA)
		"Sol/2005 VK1", -- AtenGroup (NEA-ECA)
		"Sol/2005 VL1", -- AtenGroup (NEA-ECA)
		"Sol/2005 VN5", -- AtenGroup (NEA-ECA)
		"Sol/2005 WS3", -- AtenGroup (NEA-ECA)
		"Sol/2005 XZ7", -- AtenGroup (NEA-ECA)
		"Sol/2005 YO3", -- AtenGroup (NEA-ECA)
		"Sol/2005 YO128", -- AtenGroup (NEA-ECA)
		"Sol/2005 YR3", -- AtenGroup (NEA-ECA)
		"Sol/2005 YU128", -- AtenGroup (NEA-ECA)
		
		"Sol/2006 BA9", -- AtenGroup (NEA-ECA)
		"Sol/2006 DM63", -- AtenGroup (NEA-ECA)
		"Sol/2006 FH36", -- AtenGroup (NEA-ECA)
		"Sol/2006 FK", -- AtenGroup (NEA-ECA)
		"Sol/2006 HV50", -- AtenGroup (NEA-ECA)
		"Sol/2006 NL", -- AtenGroup (NEA-ECA)
		"Sol/2006 QQ56", -- AtenGroup (NEA-ECA)
		"Sol/2006 RJ1", -- AtenGroup (NEA-ECA)
		"Sol/2006 SE6", -- AtenGroup (NEA-ECA)
		"Sol/2006 SF77", -- AtenGroup (NEA-ECA)
		"Sol/2006 SP19", -- AtenGroup (NEA-ECA)
		"Sol/2006 SU217", -- AtenGroup (NEA-ECA)
		"Sol/2006 TL", -- AtenGroup (NEA-ECA)
		"Sol/2006 UL185", -- AtenGroup (NEA-ECA)
		"Sol/2006 UZ215", -- AtenGroup (NEA-ECA)
		"Sol/2006 VX2", -- AtenGroup (NEA-ECA)
		"Sol/2006 VY2", -- AtenGroup (NEA-ECA)
		"Sol/2006 WB", -- AtenGroup (NEA-ECA)
		"Sol/2006 WR127", -- AtenGroup (NEA-ECA)
		"Sol/2006 WV1", -- AtenGroup (NEA-ECA)
		"Sol/2006 XO4", -- AtenGroup (NEA-ECA)
		"Sol/2006 XP4", -- AtenGroup (NEA-ECA)
		"Sol/2006 XX2", -- AtenGroup (NEA-ECA)
		"Sol/2006 YM", -- AtenGroup (NEA-ECA)
		
		"Sol/2007 AA9", -- AtenGroup (NEA-ECA)
		"Sol/2007 AM", -- AtenGroup (NEA-ECA)
		"Sol/2007 BB", -- AtenGroup (NEA-ECA)
		"Sol/2007 BD", -- AtenGroup (NEA-ECA)
		"Sol/2007 BU7", -- AtenGroup (NEA-ECA)
		"Sol/2007 CA27", -- AtenGroup (NEA-ECA)
		"Sol/2007 CM26", -- AtenGroup (NEA-ECA)
		"Sol/2007 CS5", -- AtenGroup (NEA-ECA)
		"Sol/2007 CT26", -- AtenGroup (NEA-ECA)
		"Sol/2007 DB61", -- AtenGroup (NEA-ECA)
		"Sol/2007 DD", -- AtenGroup (NEA-ECA)
		"Sol/2007 DE8", -- AtenGroup (NEA-ECA)
		"Sol/2007 DM8", -- AtenGroup (NEA-ECA)
		"Sol/2007 EG", -- AtenGroup (NEA-ECA)
		"Sol/2007 FN3", -- AtenGroup (NEA-ECA)
		"Sol/2007 JB21", -- AtenGroup (NEA-ECA)
		"Sol/2007 MC4", -- AtenGroup (NEA-ECA)
		"Sol/2007 MF", -- AtenGroup (NEA-ECA)
		"Sol/2007 PB8", -- AtenGroup (NEA-ECA)
		"Sol/2007 PS25", -- AtenGroup (NEA-ECA)
		"Sol/2007 RC20", -- AtenGroup (NEA-ECA)
		"Sol/2007 RF1", -- AtenGroup (NEA-ECA)
		"Sol/2007 RO17", -- AtenGroup (NEA-ECA)
		"Sol/2007 RP15", -- AtenGroup (NEA-ECA)
		"Sol/2007 SG11", -- AtenGroup (NEA-ECA)
		"Sol/2007 SV1", -- AtenGroup (NEA-ECA)
		"Sol/2007 SW2", -- AtenGroup (NEA-ECA)
		"Sol/2007 TD66", -- AtenGroup (NEA-ECA)
		"Sol/2007 TD", -- AtenGroup (NEA-ECA)
		"Sol/2007 TH3", -- AtenGroup (NEA-ECA)
		"Sol/2007 TL5", -- AtenGroup (NEA-ECA)
		"Sol/2007 TN74", -- AtenGroup (NEA-ECA)
		"Sol/2007 TR68", -- AtenGroup (NEA-ECA)
		"Sol/2007 UP6", -- AtenGroup (NEA-ECA)
		"Sol/2007 US", -- AtenGroup (NEA-ECA)
		"Sol/2007 UT3", -- AtenGroup (NEA-ECA)
		"Sol/2007 UW1", -- AtenGroup (NEA-ECA)
		"Sol/2007 UY1", -- AtenGroup (NEA-ECA)
		"Sol/2007 VB138", -- AtenGroup (NEA-ECA)
		"Sol/2007 VB188", -- AtenGroup (NEA-ECA)
		"Sol/2007 VD3", -- AtenGroup (NEA-ECA)
		"Sol/2007 VL8", -- AtenGroup (NEA-ECA)
		"Sol/2007 VL243", -- AtenGroup (NEA-ECA)
		"Sol/2007 VU6", -- AtenGroup (NEA-ECA)
		"Sol/2007 VV83", -- AtenGroup (NEA-ECA)
		"Sol/2007 VW83", -- AtenGroup (NEA-ECA)
		"Sol/2007 VY137", -- AtenGroup (NEA-ECA)
		"Sol/2007 VZ2", -- AtenGroup (NEA-ECA)
		"Sol/2007 WC5", -- AtenGroup (NEA-ECA)
		"Sol/2007 WM3", -- AtenGroup (NEA-ECA)
		"Sol/2007 XP", -- AtenGroup (NEA-ECA)
		"Sol/2007 YF", -- AtenGroup (NEA-ECA)
		"Sol/2007 YS56", -- AtenGroup (NEA-ECA)
		
		"Sol/2008 BP16", -- AtenGroup (NEA-ECA)
		"Sol/2008 BX2", -- AtenGroup (NEA-ECA)
		"Sol/2008 CC175", -- AtenGroup (NEA-ECA)
		"Sol/2008 CH70", -- AtenGroup (NEA-ECA)
		"Sol/2008 CH116", -- AtenGroup (NEA-ECA)
		"Sol/2008 CL1", -- AtenGroup (NEA-ECA)
		"Sol/2008 CL20", -- AtenGroup (NEA-ECA)
		"Sol/2008 CT1", -- AtenGroup (NEA-ECA)
		"Sol/2008 CY21", -- AtenGroup (NEA-ECA)
		"Sol/2008 DF5", -- AtenGroup (NEA-ECA)
		"Sol/2008 DL4", -- AtenGroup (NEA-ECA)
		"Sol/2008 DY22", -- AtenGroup (NEA-ECA)
		"Sol/2008 EA8", -- AtenGroup (NEA-ECA)
		"Sol/2008 EP", -- AtenGroup (NEA-ECA)
		"Sol/2008 EY68", -- AtenGroup (NEA-ECA)
		"Sol/2008 FX6", -- AtenGroup (NEA-ECA)
		"Sol/2008 GL20", -- AtenGroup (NEA-ECA)
		"Sol/2008 GS3", -- AtenGroup (NEA-ECA)
		"Sol/2008 JE", -- AtenGroup (NEA-ECA)
		"Sol/2008 KS", -- AtenGroup (NEA-ECA)
		"Sol/2008 LD", -- AtenGroup (NEA-ECA)
		"Sol/2008 LG2", -- AtenGroup (NEA-ECA)
		"Sol/2008 LH2", -- AtenGroup (NEA-ECA)
		"Sol/2008 MG1", -- AtenGroup (NEA-ECA)
		"Sol/2008 NA", -- AtenGroup (NEA-ECA)
		"Sol/2008 PR9", -- AtenGroup (NEA-ECA)
		"Sol/2008 QU3", -- AtenGroup (NEA-ECA)
		"Sol/2008 QV11", -- AtenGroup (NEA-ECA)
		"Sol/2008 SD85", -- AtenGroup (NEA-ECA)
		"Sol/2008 SS", -- AtenGroup (NEA-ECA)
		"Sol/2008 ST", -- AtenGroup (NEA-ECA)
		"Sol/2008 TD", -- AtenGroup (NEA-ECA)
		"Sol/2008 TF2", -- AtenGroup (NEA-ECA)
		"Sol/2008 TF", -- AtenGroup (NEA-ECA)
		"Sol/2008 TZ", -- AtenGroup (NEA-ECA)
		"Sol/2008 UB95", -- AtenGroup (NEA-ECA)
		"Sol/2008 UX", -- AtenGroup (NEA-ECA)
		"Sol/2008 VR4", -- AtenGroup (NEA-ECA)
		"Sol/2008 VY3", -- AtenGroup (NEA-ECA)
		"Sol/2008 WK60", -- AtenGroup (NEA-ECA)
		"Sol/2008 WQ2", -- AtenGroup (NEA-ECA)
		"Sol/2008 WT62", -- AtenGroup (NEA-ECA)
		"Sol/2008 YC29", -- AtenGroup (NEA-ECA)
		
		"Sol/2009 BH2", -- AtenGroup (NEA-ECA)
		"Sol/2009 BJ2", -- AtenGroup (NEA-ECA)
		"Sol/2009 BO58", -- AtenGroup (NEA-ECA)
		"Sol/2009 CD", -- AtenGroup (NEA-ECA)
		"Sol/2009 CE", -- AtenGroup (NEA-ECA)
		"Sol/2009 DC1", -- AtenGroup (NEA-ECA)
		"Sol/2009 FG44", -- AtenGroup (NEA-ECA)
		"Sol/2009 FL", -- AtenGroup (NEA-ECA)
		"Sol/2009 FW25", -- AtenGroup (NEA-ECA)
		"Sol/2009 HE60", -- AtenGroup (NEA-ECA)
		"Sol/2009 HG21", -- AtenGroup (NEA-ECA)
		"Sol/2009 HU44", -- AtenGroup (NEA-ECA)
		"Sol/2009 KR4", -- AtenGroup (NEA-ECA)
		"Sol/2009 LD", -- AtenGroup (NEA-ECA)
		"Sol/2009 ME9", -- AtenGroup (NEA-ECA)
		"Sol/2009 MW", -- AtenGroup (NEA-ECA)
		"Sol/2009 PC", -- AtenGroup (NEA-ECA)
		"Sol/2009 PY", -- AtenGroup (NEA-ECA)
		"Sol/2009 SH2", -- AtenGroup (NEA-ECA)
		"Sol/2009 SJ18", -- AtenGroup (NEA-ECA)
		"Sol/2009 SM104", -- AtenGroup (NEA-ECA)
		"Sol/2009 SS", -- AtenGroup (NEA-ECA)
		"Sol/2009 SZ99", -- AtenGroup (NEA-ECA)
		"Sol/2009 TD8", -- AtenGroup (NEA-ECA)
		"Sol/2009 TK8", -- AtenGroup (NEA-ECA)
		"Sol/2009 UC", -- AtenGroup (NEA-ECA)
		"Sol/2009 UG", -- AtenGroup (NEA-ECA)
		"Sol/2009 UM1", -- AtenGroup (NEA-ECA)
		"Sol/2009 UR5", -- AtenGroup (NEA-ECA)
		"Sol/2009 UT19", -- AtenGroup (NEA-ECA)
		"Sol/2009 UZ87", -- AtenGroup (NEA-ECA)
		"Sol/2009 VS25", -- AtenGroup (NEA-ECA)
		"Sol/2009 WB105", -- AtenGroup (NEA-ECA)
		"Sol/2009 WC54", -- AtenGroup (NEA-ECA)
		"Sol/2009 WD54", -- AtenGroup (NEA-ECA)
		"Sol/2009 WM105", -- AtenGroup (NEA-ECA)
		"Sol/2009 WN8", -- AtenGroup (NEA-ECA)
		"Sol/2009 WQ6", -- AtenGroup (NEA-ECA)
		"Sol/2009 WR25", -- AtenGroup (NEA-ECA)
		"Sol/2009 WY7", -- AtenGroup (NEA-ECA)
		"Sol/2009 WY104", -- AtenGroup (NEA-ECA)
		"Sol/2009 YF", -- AtenGroup (NEA-ECA)
		"Sol/2009 YP", -- AtenGroup (NEA-ECA)
		"Sol/2009 YR", -- AtenGroup (NEA-ECA)
		
		"Sol/2010 AF", -- AtenGroup (NEA-ECA)
		"Sol/2010 AJ30", -- AtenGroup (NEA-ECA)
		"Sol/2010 AO60", -- AtenGroup (NEA-ECA)
		"Sol/2010 CK19", -- AtenGroup (NEA-ECA)
		"Sol/2010 CT", -- AtenGroup (NEA-ECA)
		"Sol/2010 DT1", -- AtenGroup (NEA-ECA)
		"Sol/2010 EG21", -- AtenGroup (NEA-ECA)
		"Sol/2010 EX11", -- AtenGroup (NEA-ECA)
		"Sol/2010 FB10", -- AtenGroup (NEA-ECA)
		"Sol/2010 FK", -- AtenGroup (NEA-ECA)
		"Sol/2010 FM", -- AtenGroup (NEA-ECA)
		"Sol/2010 FN", -- AtenGroup (NEA-ECA)
		"Sol/2010 FS", -- AtenGroup (NEA-ECA)
		"Sol/2010 FY9", -- AtenGroup (NEA-ECA)
		"Sol/2010 GA7", -- AtenGroup (NEA-ECA)
		"Sol/2010 GB6", -- AtenGroup (NEA-ECA)
		"Sol/2010 GD35", -- AtenGroup (NEA-ECA)
		"Sol/2010 GK65", -- AtenGroup (NEA-ECA)
		"Sol/2010 GV23", -- AtenGroup (NEA-ECA)
		"Sol/2010 GV147", -- AtenGroup (NEA-ECA)
		"Sol/2010 HA", -- AtenGroup (NEA-ECA)
		"Sol/2010 HX107", -- AtenGroup (NEA-ECA)
		"Sol/2010 JL1", -- AtenGroup (NEA-ECA)
		"Sol/2010 JR34", -- AtenGroup (NEA-ECA)
		"Sol/2010 JW34", -- AtenGroup (NEA-ECA)
		"Sol/2010 KC", -- AtenGroup (NEA-ECA)
		"Sol/2010 KV39", -- AtenGroup (NEA-ECA)
		"Sol/2010 MA", -- AtenGroup (NEA-ECA)
		"Sol/2010 MB", -- AtenGroup (NEA-ECA)
		"Sol/2010 MJ1", -- AtenGroup (NEA-ECA)
		"Sol/2010 MP1", -- AtenGroup (NEA-ECA)
		"Sol/2010 MS1", -- AtenGroup (NEA-ECA)
		"Sol/2010 NG1", -- AtenGroup (NEA-ECA)
		"Sol/2010 NM", -- AtenGroup (NEA-ECA)
		"Sol/2010 OF101", -- AtenGroup (NEA-ECA)
		"Sol/2010 PQ10", -- AtenGroup (NEA-ECA)
		"Sol/2010 RE31", -- AtenGroup (NEA-ECA)
		"Sol/2010 RF42", -- AtenGroup (NEA-ECA)
		"Sol/2010 RJ43", -- AtenGroup (NEA-ECA)
		"Sol/2010 RX30", -- AtenGroup (NEA-ECA)
		"Sol/2010 SF", -- AtenGroup (NEA-ECA)
		"Sol/2010 SJ", -- AtenGroup (NEA-ECA)
		"Sol/2010 TE55", -- AtenGroup (NEA-ECA)
		"Sol/2010 TE", -- AtenGroup (NEA-ECA)
		"Sol/2010 TK7", -- EarthTrojanOther
		"Sol/2010 TK19", -- AtenGroup (NEA-ECA)
		"Sol/2010 TL167", -- AtenGroup (NEA-ECA)
		"Sol/2010 UC", -- AtenGroup (NEA-ECA)
		"Sol/2010 UJ7", -- AtenGroup (NEA-ECA)
		"Sol/2010 UJ", -- AtenGroup (NEA-ECA)
		"Sol/2010 UK", -- AtenGroup (NEA-ECA)
		"Sol/2010 UY7", -- AtenGroup (NEA-ECA)
		"Sol/2010 VB", -- AtenGroup (NEA-ECA)
		"Sol/2010 VD139", -- AtenGroup (NEA-ECA)
		"Sol/2010 VK139", -- AtenGroup (NEA-ECA)
		"Sol/2010 VP21", -- AtenGroup (NEA-ECA)
		"Sol/2010 VQ", -- AtenGroup (NEA-ECA)
		"Sol/2010 VX139", -- AtenGroup (NEA-ECA)
		"Sol/2010 WC", -- AtenGroup (NEA-ECA)
		"Sol/2010 WD1", -- AtenGroup (NEA-ECA)
		"Sol/2010 WS", -- AtenGroup (NEA-ECA)
		"Sol/2010 WU8", -- AtenGroup (NEA-ECA)
		"Sol/2010 XA11", -- AtenGroup (NEA-ECA)
		"Sol/2010 XF3", -- AtenGroup (NEA-ECA)
		"Sol/2010 XQ69", -- AtenGroup (NEA-ECA)
		"Sol/2010 XR69", -- AtenGroup (NEA-ECA)
		"Sol/2010 XU10", -- AtenGroup (NEA-ECA)
		"Sol/2010 XX72", -- AtenGroup (NEA-ECA)
		"Sol/2010 YO", -- AtenGroup (NEA-ECA)
		"Sol/2010 YR", -- AtenGroup (NEA-ECA)
		
		"Sol/2011 AB3", -- AtenGroup (NEA-ECA)
		"Sol/2011 AC3", -- AtenGroup (NEA-ECA)
		"Sol/2011 AE3", -- AtenGroup (NEA-ECA)
		"Sol/2011 AX22", -- AtenGroup (NEA-ECA)
		"Sol/2011 BQ50", -- AtenGroup (NEA-ECA)
		"Sol/2011 CD66", -- AtenGroup (NEA-ECA)
		"Sol/2011 CG66", -- AtenGroup (NEA-ECA)
		"Sol/2011 CH22", -- AtenGroup (NEA-ECA)
		"Sol/2011 CK50", -- AtenGroup (NEA-ECA)
		"Sol/2011 CL50", -- AtenGroup (NEA-ECA)
		"Sol/2011 CQ1", -- AtenGroup (NEA-ECA)
		"Sol/2011 DP", -- AtenGroup (NEA-ECA)
		"Sol/2011 DW", -- AtenGroup (NEA-ECA)
		"Sol/2011 EB12", -- AtenGroup (NEA-ECA)
		"Sol/2011 EB74", -- AtenGroup (NEA-ECA)
		"Sol/2011 EE41", -- AtenGroup (NEA-ECA)
		"Sol/2011 EH17", -- AtenGroup (NEA-ECA)
		"Sol/2011 EK47", -- AtenGroup (NEA-ECA)
		"Sol/2011 EK", -- AtenGroup (NEA-ECA)
		"Sol/2011 EP51", -- AtenGroup (NEA-ECA)
		"Sol/2011 ER74", -- AtenGroup (NEA-ECA)
		"Sol/2011 EX4", -- AtenGroup (NEA-ECA)
		"Sol/2011 FK1", -- AtenGroup (NEA-ECA)
		"Sol/2011 FQ6", -- AtenGroup (NEA-ECA)
		"Sol/2011 GC62", -- AtenGroup (NEA-ECA)
		"Sol/2011 GE3", -- AtenGroup (NEA-ECA)
		"Sol/2011 GF3", -- AtenGroup (NEA-ECA)
		"Sol/2011 GK44", -- AtenGroup (NEA-ECA)
		"Sol/2011 GL44", -- AtenGroup (NEA-ECA)
		"Sol/2011 GP44", -- AtenGroup (NEA-ECA)
		"Sol/2011 GP59", -- AtenGroup (NEA-ECA)
		"Sol/2011 HN5", -- AtenGroup (NEA-ECA)
		"Sol/2011 HR4", -- AtenGroup (NEA-ECA)
		"Sol/2011 JM5", -- AtenGroup (NEA-ECA)
		"Sol/2011 KB", -- AtenGroup (NEA-ECA)
		"Sol/2011 KY15", -- AtenGroup (NEA-ECA)
		"Sol/2011 OB57", -- AtenGroup (NEA-ECA)
		"Sol/2011 SM5", -- AtenGroup (NEA-ECA)
		"Sol/2011 TG2", -- AtenGroup (NEA-ECA)
		"Sol/2011 TK5", -- AtenGroup (NEA-ECA)
		"Sol/2011 TO", -- AtenGroup (NEA-ECA)
		"Sol/2011 UD21", -- AtenGroup (NEA-ECA)
		"Sol/2011 UG21", -- AtenGroup (NEA-ECA)
		"Sol/2011 UJ21", -- AtenGroup (NEA-ECA)
		"Sol/2011 WA", -- AtenGroup (NEA-ECA)
		"Sol/2011 WR41", -- AtenGroup (NEA-ECA)
		"Sol/2011 WS74", -- AtenGroup (NEA-ECA)
		"Sol/2011 XE", -- AtenGroup (NEA-ECA)
		"Sol/2011 YD29", -- AtenGroup (NEA-ECA)
		"Sol/2011 YW10", -- AtenGroup (NEA-ECA)
		"Sol/2011 YX10", -- AtenGroup (NEA-ECA)
		
		"Sol/2012 AN10", -- AtenGroup (NEA-ECA)
		"Sol/2012 AP10", -- AtenGroup (NEA-ECA)
		"Sol/2012 BF86", -- AtenGroup (NEA-ECA)
		"Sol/2012 BK14", -- AtenGroup (NEA-ECA)
		"Sol/2012 BL77", -- AtenGroup (NEA-ECA)
		"Sol/2012 BN1", -- AtenGroup (NEA-ECA)
		"Sol/2012 BO77", -- AtenGroup (NEA-ECA)
		"Sol/2012 BT1", -- AtenGroup (NEA-ECA)
		"Sol/2012 BV13", -- AtenGroup (NEA-ECA)
		"Sol/2012 BX34", -- AtenGroup (NEA-ECA)
		"Sol/2012 CM2", -- AtenGroup (NEA-ECA)
		"Sol/2012 DH54", -- AtenGroup (NEA-ECA)
		"Sol/2012 DK4", -- AtenGroup (NEA-ECA)
		"Sol/2012 DL31", -- AtenGroup (NEA-ECA)
		"Sol/2012 DO8", -- AtenGroup (NEA-ECA)
		"Sol/2012 DQ8", -- AtenGroup (NEA-ECA)
		"Sol/2012 DR32", -- AtenGroup (NEA-ECA)
		"Sol/2012 EH5", -- AtenGroup (NEA-ECA)
		"Sol/2012 EO3", -- AtenGroup (NEA-ECA)
		"Sol/2012 EP3", -- AtenGroup (NEA-ECA)
		"Sol/2012 FC71", -- AtenGroup (NEA-ECA)
		"Sol/2012 FK15", -- AtenGroup (NEA-ECA)
		"Sol/2012 FT35", -- AtenGroup (NEA-ECA)
		"Sol/2012 HL31", -- AtenGroup (NEA-ECA)
		"Sol/2012 HP13", -- AtenGroup (NEA-ECA)
		"Sol/2012 KF25", -- AtenGroup (NEA-ECA)
		"Sol/2012 LA11", -- AtenGroup (NEA-ECA)
		"Sol/2012 LF11", -- AtenGroup (NEA-ECA)
		"Sol/2012 MD7", -- AtenGroup (NEA-ECA)
		"Sol/2012 MO3", -- AtenGroup (NEA-ECA)
		"Sol/2012 MX2", -- AtenGroup (NEA-ECA)
		"Sol/2012 PG6", -- AtenGroup (NEA-ECA)
		"Sol/2012 PY19", -- AtenGroup (NEA-ECA)
		"Sol/2012 PZ17", -- AtenGroup (NEA-ECA)
		"Sol/2012 QH8", -- AtenGroup (NEA-ECA)
		"Sol/2012 QL14", -- AtenGroup (NEA-ECA)
		"Sol/2012 RL15", -- AtenGroup (NEA-ECA)
		"Sol/2012 RT16", -- AtenGroup (NEA-ECA)
		"Sol/2012 SU9", -- AtenGroup (NEA-ECA)
		"Sol/2012 SX49", -- AtenGroup (NEA-ECA)
		"Sol/2012 TR231", -- AtenGroup (NEA-ECA)
		"Sol/2012 UC", -- AtenGroup (NEA-ECA)
		"Sol/2012 UK171", -- AtenGroup (NEA-ECA)
		"Sol/2012 UU68", -- AtenGroup (NEA-ECA)
		"Sol/2012 VC26", -- AtenGroup (NEA-ECA)
		"Sol/2012 VJ77", -- AtenGroup (NEA-ECA)
		"Sol/2012 VK5", -- AtenGroup (NEA-ECA)
		"Sol/2012 VS76", -- AtenGroup (NEA-ECA)
		"Sol/2012 VZ19", -- AtenGroup (NEA-ECA)
		"Sol/2012 WH1", -- AtenGroup (NEA-ECA)
		"Sol/2012 WH", -- AtenGroup (NEA-ECA)
		"Sol/2012 WQ10", -- AtenGroup (NEA-ECA)
		"Sol/2012 XE133", -- AtenGroup (NEA-ECA)
		"Sol/2012 XL16", -- AtenGroup (NEA-ECA)
		"Sol/2012 XM145", -- AtenGroup (NEA-ECA)
		"Sol/2012 XN55", -- AtenGroup (NEA-ECA)
		"Sol/2012 XO134", -- AtenGroup (NEA-ECA)
		"Sol/2012 XS111", -- AtenGroup (NEA-ECA)
		"Sol/2012 YD7", -- AtenGroup (NEA-ECA)
		"Sol/2012 YK", -- AtenGroup (NEA-ECA)
		
		"Sol/2013 AF53", -- AtenGroup (NEA-ECA)
		"Sol/2013 AF69", -- AtenGroup (NEA-ECA)
		"Sol/2013 AH76", -- AtenGroup (NEA-ECA)
		"Sol/2013 AT72", -- AtenGroup (NEA-ECA)
		"Sol/2013 BS45", -- AtenGroup (NEA-ECA)
		"Sol/2013 BT18", -- AtenGroup (NEA-ECA)
		"Sol/2013 CN118", -- AtenGroup (NEA-ECA)
		"Sol/2013 CN129", -- AtenGroup (NEA-ECA)
		"Sol/2013 CW32", -- AtenGroup (NEA-ECA)
		"Sol/2013 DF", -- AtenGroup (NEA-ECA)
		"Sol/2013 DL1", -- AtenGroup (NEA-ECA)
		"Sol/2013 ES41", -- AtenGroup (NEA-ECA)
		"Sol/2013 FD8", -- AtenGroup (NEA-ECA)
		"Sol/2013 FM9", -- AtenGroup (NEA-ECA)
		"Sol/2013 FQ10", -- AtenGroup (NEA-ECA)
		"Sol/2013 FZ7", -- AtenGroup (NEA-ECA)
		"Sol/2013 GF23", -- AtenGroup (NEA-ECA)
		"Sol/2013 GM3", -- AtenGroup (NEA-ECA)
		"Sol/2013 GO3", -- AtenGroup (NEA-ECA)
		"Sol/2013 GT66", -- AtenGroup (NEA-ECA)
		"Sol/2013 HM11", -- AtenGroup (NEA-ECA)
		"Sol/2013 JK14", -- AtenGroup (NEA-ECA)
		"Sol/2013 JL14", -- AtenGroup (NEA-ECA)
		"Sol/2013 KH6", -- AtenGroup (NEA-ECA)
		"Sol/2013 KJ6", -- AtenGroup (NEA-ECA)
		"Sol/2013 KT1", -- AtenGroup (NEA-ECA)
		"Sol/2013 LC1", -- AtenGroup (NEA-ECA)
		"Sol/2013 MD6", -- AtenGroup (NEA-ECA)
		"Sol/2013 MR", -- AtenGroup (NEA-ECA)
		"Sol/2013 NC24", -- AtenGroup (NEA-ECA)
		"Sol/2013 ND15", -- AtenGroup (NEA-ECA)
		"Sol/2013 NG10", -- AtenGroup (NEA-ECA)
		"Sol/2013 OY3", -- AtenGroup (NEA-ECA)
		"Sol/2013 QN10", -- AtenGroup (NEA-ECA)
		"Sol/2013 RD6", -- AtenGroup (NEA-ECA)
		"Sol/2013 RG74", -- AtenGroup (NEA-ECA)
		"Sol/2013 RO5", -- AtenGroup (NEA-ECA)
		"Sol/2013 SM20", -- AtenGroup (NEA-ECA)
		"Sol/2013 SN24", -- AtenGroup (NEA-ECA)
		"Sol/2013 ST", -- AtenGroup (NEA-ECA)
		"Sol/2013 TB6", -- AtenGroup (NEA-ECA)
		"Sol/2013 TG6", -- AtenGroup (NEA-ECA)
		"Sol/2013 TG135", -- AtenGroup (NEA-ECA)
		"Sol/2013 TH4", -- AtenGroup (NEA-ECA)
		"Sol/2013 TK4", -- AtenGroup (NEA-ECA)
		"Sol/2013 TN127", -- AtenGroup (NEA-ECA)
		"Sol/2013 TR5", -- AtenGroup (NEA-ECA)
		"Sol/2013 UB3", -- AtenGroup (NEA-ECA)
		"Sol/2013 UB", -- AtenGroup (NEA-ECA)
		"Sol/2013 UG1", -- AtenGroup (NEA-ECA)
		"Sol/2013 UR5", -- AtenGroup (NEA-ECA)
		"Sol/2013 US1", -- AtenGroup (NEA-ECA)
		"Sol/2013 VV13", -- AtenGroup (NEA-ECA)
		"Sol/2013 XF4", -- AtenGroup (NEA-ECA)
		"Sol/2013 YG", -- AtenGroup (NEA-ECA)
		"Sol/2013 YK70", -- AtenGroup (NEA-ECA)
		"Sol/2013 YM2", -- AtenGroup (NEA-ECA)
		"Sol/2013 YW102", -- AtenGroup (NEA-ECA)
		
		"Sol/2014 AE29", -- AtenGroup (NEA-ECA)
		"Sol/2014 BA3", -- AtenGroup (NEA-ECA)
		"Sol/2014 BA33", -- AtenGroup (NEA-ECA)
		"Sol/2014 BG25", -- AtenGroup (NEA-ECA)
		"Sol/2014 BT8", -- AtenGroup (NEA-ECA)
		"Sol/2014 BU43", -- AtenGroup (NEA-ECA)
		"Sol/2014 BW32", -- AtenGroup (NEA-ECA)
		"Sol/2014 CA13", -- AtenGroup (NEA-ECA)
		"Sol/2014 CE13", -- AtenGroup (NEA-ECA)
		"Sol/2014 DE", -- AtenGroup (NEA-ECA)
		"Sol/2014 DF23", -- AtenGroup (NEA-ECA)
		"Sol/2014 DG23", -- AtenGroup (NEA-ECA)
		"Sol/2014 DH", -- AtenGroup (NEA-ECA)
		"Sol/2014 DJ80", -- AtenGroup (NEA-ECA)
		"Sol/2014 DV110", -- AtenGroup (NEA-ECA)
		"Sol/2014 EL", -- AtenGroup (NEA-ECA)
		"Sol/2014 FK38", -- AtenGroup (NEA-ECA)
		"Sol/2014 FN38", -- AtenGroup (NEA-ECA)
		"Sol/2014 FO38", -- AtenGroup (NEA-ECA)
		"Sol/2014 FW32", -- AtenGroup (NEA-ECA)
		"Sol/2014 FZ6", -- AtenGroup (NEA-ECA)
		"Sol/2014 GC49", -- AtenGroup (NEA-ECA)
		"Sol/2014 GF45", -- AtenGroup (NEA-ECA)
		"Sol/2014 GJ1", -- AtenGroup (NEA-ECA)
		"Sol/2014 GJ45", -- AtenGroup (NEA-ECA)
		"Sol/2014 GQ17", -- AtenGroup (NEA-ECA)
		"Sol/2014 GS1", -- AtenGroup (NEA-ECA)
		"Sol/2014 GT34", -- AtenGroup (NEA-ECA)
		"Sol/2014 HB124", -- AtenGroup (NEA-ECA)
		"Sol/2014 HJ184", -- AtenGroup (NEA-ECA)
		"Sol/2014 HM196", -- AtenGroup (NEA-ECA)
		"Sol/2014 HN2", -- AtenGroup (NEA-ECA)
		"Sol/2014 JN2", -- AtenGroup (NEA-ECA)
		"Sol/2014 JU15", -- AtenGroup (NEA-ECA)
		"Sol/2014 KG39", -- AtenGroup (NEA-ECA)
		"Sol/2014 KM39", -- AtenGroup (NEA-ECA)
		"Sol/2014 KS76", -- AtenGroup (NEA-ECA)
		"Sol/2014 KV76", -- AtenGroup (NEA-ECA)
		"Sol/2014 LK21", -- AtenGroup (NEA-ECA)
		"Sol/2014 LY21", -- AtenGroup (NEA-ECA)
		"Sol/2014 LZ20", -- AtenGroup (NEA-ECA)
		"Sol/2014 MA18", -- AtenGroup (NEA-ECA)
		"Sol/2014 MD42", -- AtenGroup (NEA-ECA)
		"Sol/2014 MF18", -- AtenGroup (NEA-ECA)
		"Sol/2014 MR5", -- AtenGroup (NEA-ECA)
		"Sol/2014 MV18", -- AtenGroup (NEA-ECA)
		"Sol/2014 MZ17", -- AtenGroup (NEA-ECA)
		"Sol/2014 NQ64", -- AtenGroup (NEA-ECA)
		"Sol/2014 OL339", -- AtenGroup (NEA-ECA), QuasiSatelliteEarth
		"Sol/2014 QA433", -- AtenGroup (NEA-ECA)
		"Sol/2014 QD364", -- AtenGroup (NEA-ECA)
		"Sol/2014 QE365", -- AtenGroup (NEA-ECA)
		"Sol/2014 QZ265", -- AtenGroup (NEA-ECA)
		"Sol/2014 QZ295", -- AtenGroup (NEA-ECA)
		"Sol/2014 RE11", -- AtenGroup (NEA-ECA)
		"Sol/2014 RX22", -- AtenGroup (NEA-ECA)
		"Sol/2014 SH144", -- AtenGroup (NEA-ECA)
		"Sol/2014 SM1", -- AtenGroup (NEA-ECA)
		"Sol/2014 SS261", -- AtenGroup (NEA-ECA)
		"Sol/2014 TC36", -- AtenGroup (NEA-ECA)
		"Sol/2014 TC", -- AtenGroup (NEA-ECA)
		"Sol/2014 UN114", -- AtenGroup (NEA-ECA)
		"Sol/2014 UR", -- AtenGroup (NEA-ECA)
		"Sol/2014 US7", -- AtenGroup (NEA-ECA)
		"Sol/2014 UV116", -- AtenGroup (NEA-ECA)
		"Sol/2014 UW33", -- AtenGroup (NEA-ECA)
		"Sol/2014 WC5", -- AtenGroup (NEA-ECA)
		"Sol/2014 WE6", -- AtenGroup (NEA-ECA)
		"Sol/2014 WM7", -- AtenGroup (NEA-ECA)
		"Sol/2014 WQ202", -- AtenGroup (NEA-ECA)
		"Sol/2014 WZ365", -- AtenGroup (NEA-ECA)
		"Sol/2014 XU6", -- AtenGroup (NEA-ECA)
		"Sol/2014 YE15", -- AtenGroup (NEA-ECA)
		"Sol/2014 YF", -- AtenGroup (NEA-ECA)
		"Sol/2014 YN", -- AtenGroup (NEA-ECA)
		"Sol/2014 YP44", -- AtenGroup (NEA-ECA)
		"Sol/2014 YS", -- AtenGroup (NEA-ECA)
		"Sol/2014 YW14", -- AtenGroup (NEA-ECA)
		
		"Sol/2015 AB44", -- AtenGroup (NEA-ECA)
		"Sol/2015 AC44", -- AtenGroup (NEA-ECA)
		"Sol/2015 AJ44", -- AtenGroup (NEA-ECA)
		"Sol/2015 BE92", -- AtenGroup (NEA-ECA)
		"Sol/2015 BE513", -- AtenGroup (NEA-ECA)
		"Sol/2015 BM510", -- AtenGroup (NEA-ECA)
		"Sol/2015 BW510", -- AtenGroup (NEA-ECA)
		"Sol/2015 BY512", -- AtenGroup (NEA-ECA)
		"Sol/2015 CB", -- AtenGroup (NEA-ECA)
		"Sol/2015 CJ13", -- AtenGroup (NEA-ECA)
		"Sol/2015 CL", -- AtenGroup (NEA-ECA)
		"Sol/2015 CR", -- AtenGroup (NEA-ECA)
		"Sol/2015 CU", -- AtenGroup (NEA-ECA)
		"Sol/2015 DB156", -- AtenGroup (NEA-ECA)
		"Sol/2015 DQ224", -- AtenGroup (NEA-ECA)
		"Sol/2015 DZ155", -- AtenGroup (NEA-ECA)
		"Sol/2015 EB7", -- AtenGroup (NEA-ECA)
		"Sol/2015 EG", -- AtenGroup (NEA-ECA)
		"Sol/2015 EQ", -- AtenGroup (NEA-ECA)
		"Sol/2015 FA285", -- AtenGroup (NEA-ECA)
		"Sol/2015 FD341", -- AtenGroup (NEA-ECA)
		"Sol/2015 FD", -- AtenGroup (NEA-ECA)
		"Sol/2015 FM33", -- AtenGroup (NEA-ECA)
		"Sol/2015 FV118", -- AtenGroup (NEA-ECA)
		"Sol/2015 FW117", -- AtenGroup (NEA-ECA)
		"Sol/2015 FW284", -- AtenGroup (NEA-ECA)
		"Sol/2015 HA1", -- AtenGroup (NEA-ECA)
		"Sol/2015 HK", -- AtenGroup (NEA-ECA)
		"Sol/2015 HW10", -- AtenGroup (NEA-ECA)
		"Sol/2015 HZ116", -- AtenGroup (NEA-ECA)
		"Sol/2015 HZ176", -- AtenGroup (NEA-ECA)
		"Sol/2015 JF11", -- AtenGroup (NEA-ECA)
		"Sol/2015 JR1", -- AtenGroup (NEA-ECA)
		"Sol/2015 KA", -- AtenGroup (NEA-ECA)
		"Sol/2015 KB57", -- AtenGroup (NEA-ECA)
		"Sol/2015 KE", -- AtenGroup (NEA-ECA)
		"Sol/2015 KF", -- AtenGroup (NEA-ECA)
		"Sol/2015 KJ157", -- AtenGroup (NEA-ECA)
		"Sol/2015 KP57", -- AtenGroup (NEA-ECA)
		"Sol/2015 KQ18", -- AtenGroup (NEA-ECA)
		"Sol/2015 KS120", -- AtenGroup (NEA-ECA)
		"Sol/2015 KT120", -- AtenGroup (NEA-ECA)
		"Sol/2015 LA2", -- AtenGroup (NEA-ECA)
		"Sol/2015 NA14", -- AtenGroup (NEA-ECA)
		"Sol/2015 NG13", -- AtenGroup (NEA-ECA)
		"Sol/2015 OQ21", -- AtenGroup (NEA-ECA)
		"Sol/2015 QM3", -- AtenGroup (NEA-ECA)
		"Sol/2015 RF36", -- AtenGroup (NEA-ECA)
		"Sol/2015 RT1", -- AtenGroup (NEA-ECA)
		"Sol/2015 SA", -- AtenGroup (NEA-ECA)
		"Sol/2015 SD", -- AtenGroup (NEA-ECA)
		"Sol/2015 SJ7", -- AtenGroup (NEA-ECA)
		"Sol/2015 SO2", -- AtenGroup (NEA-ECA)
		"Sol/2015 SY", -- AtenGroup (NEA-ECA)
		"Sol/2015 TG24", -- AtenGroup (NEA-ECA)
		"Sol/2015 TT238", -- AtenGroup (NEA-ECA)
		"Sol/2015 UH52", -- AtenGroup (NEA-ECA)
		"Sol/2015 VB1", -- AtenGroup (NEA-ECA)
		"Sol/2015 VH65", -- AtenGroup (NEA-ECA)
		"Sol/2015 VK1", -- AtenGroup (NEA-ECA)
		"Sol/2015 VL64", -- AtenGroup (NEA-ECA)
		"Sol/2015 VP66", -- AtenGroup (NEA-ECA)
		"Sol/2015 VU64", -- AtenGroup (NEA-ECA)
		"Sol/2015 VZ2", -- AtenGroup (NEA-ECA)
		"Sol/2015 WZ12", -- AtenGroup (NEA-ECA)
		"Sol/2015 XB128", -- AtenGroup (NEA-ECA)
		"Sol/2015 XF261", -- AtenGroup (NEA-ECA)
		"Sol/2015 XG261", -- AtenGroup (NEA-ECA)
		"Sol/2015 XK55", -- AtenGroup (NEA-ECA)
		"Sol/2015 XN169", -- AtenGroup (NEA-ECA)
		"Sol/2015 XN261", -- AtenGroup (NEA-ECA)
		"Sol/2015 XP54", -- AtenGroup (NEA-ECA)
		"Sol/2015 XQ55", -- AtenGroup (NEA-ECA)
		"Sol/2015 XQ378", -- AtenGroup (NEA-ECA)
		"Sol/2015 XS168", -- AtenGroup (NEA-ECA)
		"Sol/2015 XT1", -- AtenGroup (NEA-ECA)
		"Sol/2015 XT168", -- AtenGroup (NEA-ECA)
		"Sol/2015 XT378", -- AtenGroup (NEA-ECA)
		"Sol/2015 XX168", -- AtenGroup (NEA-ECA)
		"Sol/2015 XY378", -- AtenGroup (NEA-ECA)
		"Sol/2015 YA", -- AtenGroup (NEA-ECA)
		"Sol/2015 YE2", -- AtenGroup (NEA-ECA)
		"Sol/2015 YG", -- AtenGroup (NEA-ECA)
		"Sol/2015 YT", -- AtenGroup (NEA-ECA)
		
		"Sol/2016 AE2", -- AtenGroup (NEA-ECA)
		"Sol/2016 AE65", -- AtenGroup (NEA-ECA)
		"Sol/2016 AF2", -- AtenGroup (NEA-ECA)
		"Sol/2016 AG9", -- AtenGroup (NEA-ECA)
		"Sol/2016 AJ165", -- AtenGroup (NEA-ECA)
		"Sol/2016 AK193", -- AtenGroup (NEA-ECA)
		"Sol/2016 AU8", -- AtenGroup (NEA-ECA)
		"Sol/2016 AU65", -- AtenGroup (NEA-ECA)
		"Sol/2016 AZ193", -- AtenGroup (NEA-ECA)
		"Sol/2016 BU", -- AtenGroup (NEA-ECA)
		"Sol/2016 BV39", -- AtenGroup (NEA-ECA)
		"Sol/2016 BW14", -- AtenGroup (NEA-ECA)
		"Sol/2016 CC136", -- AtenGroup (NEA-ECA)
		"Sol/2016 CE", -- AtenGroup (NEA-ECA)
		"Sol/2016 CG18", -- AtenGroup (NEA-ECA)
		"Sol/2016 CH30", -- AtenGroup (NEA-ECA)
		"Sol/2016 CO248", -- AtenGroup (NEA-ECA)
		"Sol/2016 CU246", -- AtenGroup (NEA-ECA)
		"Sol/2016 CX247", -- AtenGroup (NEA-ECA)
		"Sol/2016 CZ192", -- AtenGroup (NEA-ECA)
		"Sol/2016 DB", -- AtenGroup (NEA-ECA)
		"Sol/2016 DP2", -- AtenGroup (NEA-ECA)
		"Sol/2016 EB27", -- AtenGroup (NEA-ECA)
		"Sol/2016 EC157", -- AtenGroup (NEA-ECA)
		"Sol/2016 ED156", -- AtenGroup (NEA-ECA)
		"Sol/2016 EE85", -- AtenGroup (NEA-ECA)
		"Sol/2016 EF156", -- AtenGroup (NEA-ECA)
		"Sol/2016 EH1", -- AtenGroup (NEA-ECA)
		"Sol/2016 EJ27", -- AtenGroup (NEA-ECA)
		"Sol/2016 EL27", -- AtenGroup (NEA-ECA)
		"Sol/2016 EM157", -- AtenGroup (NEA-ECA)
		"Sol/2016 EO56", -- AtenGroup (NEA-ECA)
		"Sol/2016 EO84", -- AtenGroup (NEA-ECA)
		"Sol/2016 ES85", -- AtenGroup (NEA-ECA)
		"Sol/2016 EU84", -- AtenGroup (NEA-ECA)
		"Sol/2016 EV84", -- AtenGroup (NEA-ECA)
		"Sol/2016 EX202", -- AtenGroup (NEA-ECA)
		"Sol/2016 FA", -- AtenGroup (NEA-ECA)
		"Sol/2016 FG14", -- AtenGroup (NEA-ECA)
		"Sol/2016 FP13", -- AtenGroup (NEA-ECA)
		"Sol/2016 FR12", -- AtenGroup (NEA-ECA)
		"Sol/2016 FS13", -- AtenGroup (NEA-ECA)
		"Sol/2016 FT14", -- AtenGroup (NEA-ECA)
		"Sol/2016 FY2", -- AtenGroup (NEA-ECA)
		"Sol/2016 FY13", -- AtenGroup (NEA-ECA)
		"Sol/2016 FZ13", -- AtenGroup (NEA-ECA)
		"Sol/2016 GA3", -- AtenGroup (NEA-ECA)
		"Sol/2016 GH135", -- AtenGroup (NEA-ECA)
		"Sol/2016 GK135", -- AtenGroup (NEA-ECA)
		"Sol/2016 GN2", -- AtenGroup (NEA-ECA)
		"Sol/2016 GS220", -- AtenGroup (NEA-ECA)
		"Sol/2016 GW221", -- AtenGroup (NEA-ECA)
		"Sol/2016 GY2", -- AtenGroup (NEA-ECA)
		"Sol/2016 HD3", -- AtenGroup (NEA-ECA)
		"Sol/2016 HE3", -- AtenGroup (NEA-ECA)
		"Sol/2016 HF2", -- AtenGroup (NEA-ECA)
		"Sol/2016 HF19", -- AtenGroup (NEA-ECA)
		"Sol/2016 HJ19", -- AtenGroup (NEA-ECA)
		"Sol/2016 HK", -- AtenGroup (NEA-ECA)
		"Sol/2016 HL3", -- AtenGroup (NEA-ECA)
		"Sol/2016 JB", -- AtenGroup (NEA-ECA)
		"Sol/2016 JE6", -- AtenGroup (NEA-ECA)
		"Sol/2016 JE", -- AtenGroup (NEA-ECA)
		"Sol/2016 JH12", -- AtenGroup (NEA-ECA)
		"Sol/2016 JH18", -- AtenGroup (NEA-ECA)
		"Sol/2016 JJ17", -- AtenGroup (NEA-ECA)
		"Sol/2016 JJ38", -- AtenGroup (NEA-ECA)
		"Sol/2016 JP5", -- AtenGroup (NEA-ECA)
		"Sol/2016 JP15", -- AtenGroup (NEA-ECA)
		"Sol/2016 JU28", -- AtenGroup (NEA-ECA)
		"Sol/2016 JV5", -- AtenGroup (NEA-ECA)
		"Sol/2016 JX24", -- AtenGroup (NEA-ECA)
		"Sol/2016 KO", -- AtenGroup (NEA-ECA)
		"Sol/2016 LB2", -- AtenGroup (NEA-ECA)
		"Sol/2016 LC9", -- AtenGroup (NEA-ECA)
		"Sol/2016 LL1", -- AtenGroup (NEA-ECA)
		"Sol/2016 LO1", -- AtenGroup (NEA-ECA)
		"Sol/2016 LV10", -- AtenGroup (NEA-ECA)
		"Sol/2016 MH3", -- AtenGroup (NEA-ECA)
		"Sol/2016 NB1", -- AtenGroup (NEA-ECA)
		"Sol/2016 NC1", -- AtenGroup (NEA-ECA)
		"Sol/2016 NF23", -- AtenGroup (NEA-ECA)
		"Sol/2016 NJ22", -- AtenGroup (NEA-ECA)
		"Sol/2016 NR", -- AtenGroup (NEA-ECA)
		"Sol/2016 NV15", -- AtenGroup (NEA-ECA)
		"Sol/2016 PC2", -- AtenGroup (NEA-ECA)
		"Sol/2016 PN", -- AtenGroup (NEA-ECA)
		"Sol/2016 QA2", -- AtenGroup (NEA-ECA)
		"Sol/2016 RA34", -- AtenGroup (NEA-ECA)
		"Sol/2016 RB1", -- AtenGroup (NEA-ECA)
		"Sol/2016 RG17", -- AtenGroup (NEA-ECA)
		"Sol/2016 RJ20", -- AtenGroup (NEA-ECA)
		"Sol/2016 RL17", -- AtenGroup (NEA-ECA)
		"Sol/2016 RT20", -- AtenGroup (NEA-ECA)
		"Sol/2016 RT", -- AtenGroup (NEA-ECA)
		"Sol/2016 RZ", -- AtenGroup (NEA-ECA)
		"Sol/2016 SL3", -- AtenGroup (NEA-ECA)
		"Sol/2016 SU2", -- AtenGroup (NEA-ECA)
		"Sol/2016 SX1", -- AtenGroup (NEA-ECA)
		"Sol/2016 TH10", -- AtenGroup (NEA-ECA)
		"Sol/2016 TH94", -- AtenGroup (NEA-ECA)
		"Sol/2016 TL10", -- AtenGroup (NEA-ECA)
		"Sol/2016 TQ54", -- AtenGroup (NEA-ECA)
		"Sol/2016 TU19", -- AtenGroup (NEA-ECA)
		"Sol/2016 TZ19", -- AtenGroup (NEA-ECA)
		"Sol/2016 UA6", -- AtenGroup (NEA-ECA)
		"Sol/2016 UA", -- AtenGroup (NEA-ECA)
		"Sol/2016 UC31", -- AtenGroup (NEA-ECA)
		"Sol/2016 UF57", -- AtenGroup (NEA-ECA)
		"Sol/2016 UO5", -- AtenGroup (NEA-ECA)
		"Sol/2016 UQ41", -- AtenGroup (NEA-ECA)
		"Sol/2016 UR5", -- AtenGroup (NEA-ECA)
		"Sol/2016 US4", -- AtenGroup (NEA-ECA)
		"Sol/2016 UX80", -- AtenGroup (NEA-ECA)
		"Sol/2016 UY35", -- AtenGroup (NEA-ECA)
		"Sol/2016 VA", -- AtenGroup (NEA-ECA)
		"Sol/2016 VB1", -- AtenGroup (NEA-ECA)
		"Sol/2016 VG", -- AtenGroup (NEA-ECA)
		"Sol/2016 VO1", -- AtenGroup (NEA-ECA)
		"Sol/2016 VS1", -- AtenGroup (NEA-ECA)
		"Sol/2016 VU2", -- AtenGroup (NEA-ECA)
		"Sol/2016 WF7", -- AtenGroup (NEA-ECA)
		"Sol/2016 WG7", -- AtenGroup (NEA-ECA)
		"Sol/2016 WN7", -- AtenGroup (NEA-ECA)
		"Sol/2016 WN55", -- AtenGroup (NEA-ECA)
		"Sol/2016 WP8", -- AtenGroup (NEA-ECA)
		"Sol/2016 WR", -- AtenGroup (NEA-ECA)
		"Sol/2016 WS7", -- AtenGroup (NEA-ECA)
		"Sol/2016 WU7", -- AtenGroup (NEA-ECA)
		"Sol/2016 WY", -- AtenGroup (NEA-ECA)
		"Sol/2016 XD2", -- AtenGroup (NEA-ECA)
		"Sol/2016 XE18", -- AtenGroup (NEA-ECA)
		"Sol/2016 XK24", -- AtenGroup (NEA-ECA)
		"Sol/2016 YA1", -- AtenGroup (NEA-ECA)
		"Sol/2016 YH", -- AtenGroup (NEA-ECA)
		"Sol/2016 YK4", -- AtenGroup (NEA-ECA)
		
		"Sol/2017 AG13", -- AtenGroup (NEA-ECA)
		"Sol/2017 AZ13", -- AtenGroup (NEA-ECA)
		"Sol/2017 BB7", -- AtenGroup (NEA-ECA)
		"Sol/2017 BB30", -- AtenGroup (NEA-ECA)
		"Sol/2017 BG136", -- AtenGroup (NEA-ECA)
		"Sol/2017 BM3", -- AtenGroup (NEA-ECA)
		"Sol/2017 BN123", -- AtenGroup (NEA-ECA)
		"Sol/2017 BO6", -- AtenGroup (NEA-ECA)
		"Sol/2017 BO30", -- AtenGroup (NEA-ECA)
		"Sol/2017 BR6", -- AtenGroup (NEA-ECA)
		"Sol/2017 BS32", -- AtenGroup (NEA-ECA)
		"Sol/2017 BU93", -- AtenGroup (NEA-ECA)
		"Sol/2017 BV93", -- AtenGroup (NEA-ECA)
		"Sol/2017 CP32", -- AtenGroup (NEA-ECA)
		"Sol/2017 DC36", -- AtenGroup (NEA-ECA)
		"Sol/2017 DS37", -- AtenGroup (NEA-ECA)
		"Sol/2017 DU34", -- AtenGroup (NEA-ECA)
		"Sol/2017 DV35", -- AtenGroup (NEA-ECA)
		"Sol/2017 DW35", -- AtenGroup (NEA-ECA)
		"Sol/2017 ED3", -- AtenGroup (NEA-ECA)
		"Sol/2017 EE23", -- AtenGroup (NEA-ECA)
		"Sol/2017 EH1", -- AtenGroup (NEA-ECA)
		"Sol/2017 EL", -- AtenGroup (NEA-ECA)
		"Sol/2017 FG1", -- AtenGroup (NEA-ECA)
		"Sol/2017 FH128", -- AtenGroup (NEA-ECA)
		"Sol/2017 FL128", -- AtenGroup (NEA-ECA)
		"Sol/2017 FM2", -- AtenGroup (NEA-ECA)
		"Sol/2017 FM127", -- AtenGroup (NEA-ECA)
		"Sol/2017 FN127", -- AtenGroup (NEA-ECA)
		"Sol/2017 FR63", -- AtenGroup (NEA-ECA)
		"Sol/2017 FR91", -- AtenGroup (NEA-ECA)
		"Sol/2017 FS91", -- AtenGroup (NEA-ECA)
		"Sol/2017 FT101", -- AtenGroup (NEA-ECA)
		"Sol/2017 FU90", -- AtenGroup (NEA-ECA)
		"Sol/2017 FW2", -- AtenGroup (NEA-ECA)
		"Sol/2017 FX101", -- AtenGroup (NEA-ECA)
		"Sol/2017 FY101", -- AtenGroup (NEA-ECA)
		"Sol/2017 FZ", -- AtenGroup (NEA-ECA)
		"Sol/2017 GO4", -- AtenGroup (NEA-ECA)
		"Sol/2017 GO5", -- AtenGroup (NEA-ECA)
		"Sol/2017 GT5", -- AtenGroup (NEA-ECA)
		"Sol/2017 GU4", -- AtenGroup (NEA-ECA)
		"Sol/2017 GX6", -- AtenGroup (NEA-ECA)
		"Sol/2017 HA5", -- AtenGroup (NEA-ECA)
		"Sol/2017 HC49", -- AtenGroup (NEA-ECA)
		"Sol/2017 HF1", -- AtenGroup (NEA-ECA)
		"Sol/2017 HG1", -- AtenGroup (NEA-ECA)
		"Sol/2017 HG4", -- AtenGroup (NEA-ECA)
		"Sol/2017 HK1", -- AtenGroup (NEA-ECA)
		"Sol/2017 HU2", -- AtenGroup (NEA-ECA)
		"Sol/2017 HU49", -- AtenGroup (NEA-ECA)
		"Sol/2017 HW4", -- AtenGroup (NEA-ECA)
		"Sol/2017 HX", -- AtenGroup (NEA-ECA)
		"Sol/2017 HZ4", -- AtenGroup (NEA-ECA)
		"Sol/2017 HZ", -- AtenGroup (NEA-ECA)
		"Sol/2017 JJ2", -- AtenGroup (NEA-ECA)
		"Sol/2017 JS1", -- AtenGroup (NEA-ECA)
		"Sol/2017 KA5", -- AtenGroup (NEA-ECA)
		"Sol/2017 KD5", -- AtenGroup (NEA-ECA)
		"Sol/2017 KG3", -- AtenGroup (NEA-ECA)
		"Sol/2017 KJ32", -- AtenGroup (NEA-ECA)
		"Sol/2017 KP27", -- AtenGroup (NEA-ECA)
		"Sol/2017 KR31", -- AtenGroup (NEA-ECA)
		"Sol/2017 KT31", -- AtenGroup (NEA-ECA)
		"Sol/2017 KZ2", -- AtenGroup (NEA-ECA)
		"Sol/2017 LE1", -- AtenGroup (NEA-ECA)
		"Sol/2017 MA5", -- AtenGroup (NEA-ECA)
		"Sol/2017 MM8", -- AtenGroup (NEA-ECA)
		"Sol/2017 MS8", -- AtenGroup (NEA-ECA)
		"Sol/2017 MZ2", -- AtenGroup (NEA-ECA)
		"Sol/2017 OM1", -- AtenGroup (NEA-ECA)
		"Sol/2017 OO1", -- AtenGroup (NEA-ECA)
		"Sol/2017 OU18", -- AtenGroup (NEA-ECA)
		"Sol/2017 PK25", -- AtenGroup (NEA-ECA)
		"Sol/2017 PW26", -- AtenGroup (NEA-ECA)
		"Sol/2017 QB2", -- AtenGroup (NEA-ECA)
		"Sol/2017 QB35", -- AtenGroup (NEA-ECA)
		"Sol/2017 QC17", -- AtenGroup (NEA-ECA)
		"Sol/2017 QG33", -- AtenGroup (NEA-ECA)
		"Sol/2017 QK18", -- AtenGroup (NEA-ECA)
		"Sol/2017 QO1", -- AtenGroup (NEA-ECA)
		"Sol/2017 QQ1", -- AtenGroup (NEA-ECA)
		"Sol/2017 QQ35", -- AtenGroup (NEA-ECA)
		"Sol/2017 QQ", -- AtenGroup (NEA-ECA)
		"Sol/2017 QW1", -- AtenGroup (NEA-ECA)
		"Sol/2017 RH16", -- AtenGroup (NEA-ECA)
		"Sol/2017 RK15", -- AtenGroup (NEA-ECA)
		"Sol/2017 RO17", -- AtenGroup (NEA-ECA)
		"Sol/2017 RQ17", -- AtenGroup (NEA-ECA)
		"Sol/2017 RX2", -- AtenGroup (NEA-ECA)
		"Sol/2017 RZ15", -- AtenGroup (NEA-ECA)
		"Sol/2017 SB20", -- AtenGroup (NEA-ECA)
		"Sol/2017 SD20", -- AtenGroup (NEA-ECA)
		"Sol/2017 SE20", -- AtenGroup (NEA-ECA)
		"Sol/2017 SM17", -- AtenGroup (NEA-ECA)
		"Sol/2017 SP21", -- AtenGroup (NEA-ECA)
		"Sol/2017 SS10", -- AtenGroup (NEA-ECA)
		"Sol/2017 SS32", -- AtenGroup (NEA-ECA)
		"Sol/2017 SV17", -- AtenGroup (NEA-ECA)
		"Sol/2017 TF2", -- AtenGroup (NEA-ECA)
		"Sol/2017 TG5", -- AtenGroup (NEA-ECA)
		"Sol/2017 TJ4", -- AtenGroup (NEA-ECA)
		"Sol/2017 TK6", -- AtenGroup (NEA-ECA)
		"Sol/2017 TU1", -- AtenGroup (NEA-ECA)
		"Sol/2017 TV1", -- AtenGroup (NEA-ECA)
		"Sol/2017 TZ5", -- AtenGroup (NEA-ECA)
		"Sol/2017 UA45", -- AtenGroup (NEA-ECA)
		"Sol/2017 UG5", -- AtenGroup (NEA-ECA)
		"Sol/2017 UL44", -- AtenGroup (NEA-ECA)
		"Sol/2017 UL52", -- AtenGroup (NEA-ECA)
		"Sol/2017 UN1", -- AtenGroup (NEA-ECA)
		"Sol/2017 UP6", -- AtenGroup (NEA-ECA)
		"Sol/2017 UQ6", -- AtenGroup (NEA-ECA)
		"Sol/2017 US", -- AtenGroup (NEA-ECA)
		"Sol/2017 UT2", -- AtenGroup (NEA-ECA)
		"Sol/2017 UZ5", -- AtenGroup (NEA-ECA)
		"Sol/2017 VB13", -- AtenGroup (NEA-ECA)
		"Sol/2017 VD2", -- AtenGroup (NEA-ECA)
		"Sol/2017 VE14", -- AtenGroup (NEA-ECA)
		"Sol/2017 VG15", -- AtenGroup (NEA-ECA)
		"Sol/2017 VL1", -- AtenGroup (NEA-ECA)
		"Sol/2017 VN2", -- AtenGroup (NEA-ECA)
		"Sol/2017 VS12", -- AtenGroup (NEA-ECA)
		"Sol/2017 VU13", -- AtenGroup (NEA-ECA)
		"Sol/2017 WA15", -- AtenGroup (NEA-ECA)
		"Sol/2017 WD28", -- AtenGroup (NEA-ECA)
		"Sol/2017 WE", -- AtenGroup (NEA-ECA)
		"Sol/2017 WF29", -- AtenGroup (NEA-ECA)
		"Sol/2017 WG14", -- AtenGroup (NEA-ECA)
		"Sol/2017 WJ16", -- AtenGroup (NEA-ECA)
		"Sol/2017 WO16", -- AtenGroup (NEA-ECA)
		"Sol/2017 WQ1", -- AtenGroup (NEA-ECA)
		"Sol/2017 WR", -- AtenGroup (NEA-ECA)
		"Sol/2017 WT28", -- AtenGroup (NEA-ECA)
		"Sol/2017 WZ12", -- AtenGroup (NEA-ECA)
		"Sol/2017 WZ14", -- AtenGroup (NEA-ECA)
		"Sol/2017 XR", -- AtenGroup (NEA-ECA)
		"Sol/2017 XS2", -- AtenGroup (NEA-ECA)
		"Sol/2017 XS", -- AtenGroup (NEA-ECA)
		"Sol/2017 YB1", -- AtenGroup (NEA-ECA)
		"Sol/2017 YD2", -- AtenGroup (NEA-ECA)
		"Sol/2017 YG7", -- AtenGroup (NEA-ECA)
		"Sol/2017 YJ7", -- AtenGroup (NEA-ECA)
		"Sol/2017 YK1", -- AtenGroup (NEA-ECA)
		"Sol/2017 YK7", -- AtenGroup (NEA-ECA)
		"Sol/2017 YM6", -- AtenGroup (NEA-ECA)
		"Sol/2017 YO3", -- AtenGroup (NEA-ECA)
		"Sol/2017 YQ5", -- AtenGroup (NEA-ECA)
		"Sol/2017 YQ8", -- AtenGroup (NEA-ECA)
		"Sol/2017 YS1", -- AtenGroup (NEA-ECA)
		"Sol/2017 YU3", -- AtenGroup (NEA-ECA)
		"Sol/2017 YV8", -- AtenGroup (NEA-ECA)
		
		"Sol/2018 AD4", -- AtenGroup (NEA-ECA)
		"Sol/2018 AS2", -- AtenGroup (NEA-ECA)
		"Sol/2018 AU11", -- AtenGroup (NEA-ECA)
		"Sol/2018 BB5", -- AtenGroup (NEA-ECA)
		"Sol/2018 BF5", -- AtenGroup (NEA-ECA)
		"Sol/2018 BH3", -- AtenGroup (NEA-ECA)
		"Sol/2018 BM5", -- AtenGroup (NEA-ECA)
		"Sol/2018 BP1", -- AtenGroup (NEA-ECA)
		"Sol/2018 BT1", -- AtenGroup (NEA-ECA)
		"Sol/2018 BX", -- AtenGroup (NEA-ECA)
		
		"Sol/2019 AE3", -- AtenGroup (NEA-ECA)
		"Sol/2019 BE5", -- AtenGroup (NEA-ECA)
		"Sol/2019 UL130", -- AtenGroup (NEA-ECA)
		
		"Sol/2020 AQ24", -- AtenGroup (NEA-ECA)
		"Sol/2020 BZ12", -- DamocloidNEO
		"Sol/2020 DP16", -- AtenGroup (NEA-ECA)
		
		"Sol/2022 BY39", -- AtenGroup (NEA-ECA)
		"Sol/2022 FA4", -- AtenGroup (NEA-ECA)
		"Sol/2022 FF3", -- AtenGroup (NEA-ECA)
		"Sol/2022 GK", -- AtenGroup (NEA-ECA)
		"Sol/2022 GM1", -- AtenGroup (NEA-ECA)
		"Sol/2022 GO", -- AtenGroup (NEA-ECA)
		"Sol/2022 GQ2", -- AtenGroup (NEA-ECA)
		"Sol/2022 GU1", -- AtenGroup (NEA-ECA)
		"Sol/2022 GX2", -- AtenGroup (NEA-ECA)
		"Sol/2022 HA1", -- AtenGroup (NEA-ECA)
		"Sol/2022 HA", -- AtenGroup (NEA-ECA)
		"Sol/2022 HC2", -- AtenGroup (NEA-ECA)
		"Sol/2022 HE", -- AtenGroup (NEA-ECA)
		"Sol/2022 HG1", -- AtenGroup (NEA-ECA)
		"Sol/2022 HH1", -- AtenGroup (NEA-ECA)
		"Sol/2022 HK", -- AtenGroup (NEA-ECA)
		"Sol/2022 HL2", -- AtenGroup (NEA-ECA)
		"Sol/2022 HR3", -- AtenGroup (NEA-ECA)
		"Sol/2022 HU1", -- AtenGroup (NEA-ECA)
		"Sol/2022 JA1", -- AtenGroup (NEA-ECA)
		"Sol/2022 JG2", -- AtenGroup (NEA-ECA)
		"Sol/2022 JJ2", -- AtenGroup (NEA-ECA)
		"Sol/2022 JL1", -- AtenGroup (NEA-ECA)
		"Sol/2022 JP2", -- AtenGroup (NEA-ECA)
		"Sol/2022 JP", -- AtenGroup (NEA-ECA)
		"Sol/2022 JT", -- AtenGroup (NEA-ECA)
		"Sol/2022 JU1", -- AtenGroup (NEA-ECA)
		"Sol/2022 JV1", -- AtenGroup (NEA-ECA)
		"Sol/2022 JW2", -- AtenGroup (NEA-ECA)
		"Sol/2022 KG1", -- AtenGroup (NEA-ECA)
		"Sol/2022 KO", -- AtenGroup (NEA-ECA)
		"Sol/2022 KW", -- AtenGroup (NEA-ECA)
		"Sol/2022 KX4", -- AtenGroup (NEA-ECA)
		"Sol/2022 LA3", -- AtenGroup (NEA-ECA)
		"Sol/2022 LK1", -- AtenGroup (NEA-ECA)
		"Sol/2022 LW", -- Aten Family
		"Sol/2022 MA", -- AtenGroup (NEA-ECA)
		"Sol/2022 MC", -- AtenGroup (NEA-ECA)
		"Sol/2022 MF2", -- AtenGroup (NEA-ECA)
		"Sol/2022 ML3", -- AtenGroup (NEA-ECA)
		"Sol/2022 MM1", -- AtenGroup (NEA-ECA)
		"Sol/2022 MO1", -- AtenGroup (NEA-ECA)
		"Sol/2022 MP2", -- AtenGroup (NEA-ECA)
		"Sol/2022 MP", -- AtenGroup (NEA-ECA)
		"Sol/2022 MQ", -- AtenGroup (NEA-ECA)
		"Sol/2022 MS2", -- AtenGroup (NEA-ECA)
		"Sol/2022 MU1", -- AtenGroup (NEA-ECA)
		"Sol/2022 NA", -- AtenGroup (NEA-ECA)
		"Sol/2022 NU1", -- AtenGroup (NEA-ECA)
		"Sol/2022 NV", -- AtenGroup (NEA-ECA)
		"Sol/2022 NX", -- AtenGroup (NEA-ECA)
		"Sol/2022 NZ", -- AtenGroup (NEA-ECA)
		"Sol/2022 OB10", -- AtenGroup (NEA-ECA)
		"Sol/2022 OD2", -- AtenGroup (NEA-ECA)
		"Sol/2022 OF", -- AtenGroup (NEA-ECA)
		"Sol/2022 OK3", -- AtenGroup (NEA-ECA)
		"Sol/2022 OK", -- AtenGroup (NEA-ECA)
		"Sol/2022 OQ5", -- AtenGroup (NEA-ECA)
		"Sol/2022 OQ", -- AtenGroup (NEA-ECA)
		"Sol/2022 OS", -- AtenGroup (NEA-ECA)
		"Sol/2022 OW3", -- AtenGroup (NEA-ECA)
		"Sol/2022 OX", -- AtenGroup (NEA-ECA)
		"Sol/2022 OZ1", -- AtenGroup (NEA-ECA)
		"Sol/2022 PC", -- AtenGroup (NEA-ECA)
		"Sol/2022 PE1", -- AtenGroup (NEA-ECA)
		"Sol/2022 PE", -- AtenGroup (NEA-ECA)
		"Sol/2022 PX", -- AtenGroup (NEA-ECA)
		"Sol/2022 QE1", -- AtenGroup (NEA-ECA)
		"Sol/2022 QJ50", -- AtenGroup (NEA-ECA)
		"Sol/2022 QK4", -- AtenGroup (NEA-ECA)
		"Sol/2022 QN1", -- AtenGroup (NEA-ECA)
		"Sol/2022 QO6", -- AtenGroup (NEA-ECA)
		"Sol/2022 QP31", -- AtenGroup (NEA-ECA)
		"Sol/2022 QQ3", -- AtenGroup (NEA-ECA)
		"Sol/2022 QQ", -- AtenGroup (NEA-ECA)
		"Sol/2022 QT6", -- AtenGroup (NEA-ECA)
		"Sol/2022 QT7", -- AtenGroup (NEA-ECA)
		"Sol/2022 QU3", -- AtenGroup (NEA-ECA)
		"Sol/2022 QU7", -- AtenGroup (NEA-ECA)
		"Sol/2022 QW5", -- AtenGroup (NEA-ECA)
		"Sol/2022 QX4", -- AtenGroup (NEA-ECA)
		"Sol/2022 RA", -- AtenGroup (NEA-ECA)
		"Sol/2022 RC2", -- AtenGroup (NEA-ECA)
		"Sol/2022 RC7", -- AtenGroup (NEA-ECA)
		"Sol/2022 RE9", -- AtenGroup (NEA-ECA)
		"Sol/2022 RK", -- AtenGroup (NEA-ECA)
		"Sol/2022 RS1", -- AtenGroup (NEA-ECA)
		"Sol/2022 RW", -- AtenGroup (NEA-ECA)
		"Sol/2022 SA8", -- AtenGroup (NEA-ECA)
		"Sol/2022 SD5", -- AtenGroup (NEA-ECA)
		"Sol/2022 SE6", -- AtenGroup (NEA-ECA)
		"Sol/2022 SE", -- AtenGroup (NEA-ECA)
		"Sol/2022 SF4", -- AtenGroup (NEA-ECA)
		"Sol/2022 SF25", -- AtenGroup (NEA-ECA)
		"Sol/2022 SK4", -- AtenGroup (NEA-ECA)
		"Sol/2022 SK5", -- AtenGroup (NEA-ECA)
		"Sol/2022 SL48", -- AtenGroup (NEA-ECA)
		"Sol/2022 SM11", -- AtenGroup (NEA-ECA)
		"Sol/2022 SS6", -- AtenGroup (NEA-ECA)
		"Sol/2022 SU7", -- AtenGroup (NEA-ECA)
		"Sol/2022 SW3", -- AtenGroup (NEA-ECA)
		"Sol/2022 SW20", -- AtenGroup (NEA-ECA)
		"Sol/2022 SW", -- AtenGroup (NEA-ECA)
		"Sol/2022 SX55", -- AtenGroup (NEA-ECA)
		"Sol/2022 SY10", -- AtenGroup (NEA-ECA)
		"Sol/2022 TF1", -- AtenGroup (NEA-ECA)
		"Sol/2022 TU", -- AtenGroup (NEA-ECA)
		"Sol/2022 TW", -- AtenGroup (NEA-ECA)
		
		"Sol/2023 AK", -- AtenGroup (NEA-ECA)
		"Sol/2023 AW", -- AtenGroup (NEA-ECA)
		"Sol/2023 AE1", -- AtenGroup (NEA-ECA)
		"Sol/2023 BG", -- AtenGroup (NEA-ECA)
		"Sol/2023 BW", -- AtenGroup (NEA-ECA)
		"Sol/2023 BY", -- AtenGroup (NEA-ECA)
		"Sol/2023 BB1", -- AtenGroup (NEA-ECA)
		"Sol/2023 BL2", -- AtenGroup (NEA-ECA)
		"Sol/2023 BA4", -- AtenGroup (NEA-ECA)
		"Sol/2023 BM4", -- AtenGroup (NEA-ECA)
		"Sol/2023 BR5", -- AtenGroup (NEA-ECA)
		"Sol/2023 BS5", -- AtenGroup (NEA-ECA)
		"Sol/2023 BP6", -- AtenGroup (NEA-ECA)
		"Sol/2023 BJ7", -- AtenGroup (NEA-ECA)
		"Sol/2023 BT7", -- AtenGroup (NEA-ECA)
		"Sol/2023 BW9", -- AtenGroup (NEA-ECA)
		"Sol/2023 CC", -- AtenGroup (NEA-ECA)
		"Sol/2023 CD", -- AtenGroup (NEA-ECA)
		"Sol/2023 CN1", -- AtenGroup (NEA-ECA)
		"Sol/2023 CL2", -- AtenGroup (NEA-ECA)
		"Sol/2023 CC3", -- AtenGroup (NEA-ECA)
		"Sol/2023 CE3", -- AtenGroup (NEA-ECA)
		"Sol/2023 CR3", -- AtenGroup (NEA-ECA)
		"Sol/2023 DH", -- AtenGroup (NEA-ECA)
		"Sol/2023 DO", -- AtenGroup (NEA-ECA)
		"Sol/2023 DW", -- AtenGroup (NEA-ECA) # possible encounter with Earth in 2046
		"Sol/2023 DH1", -- AtenGroup (NEA-ECA)
		"Sol/2023 DJ1", -- AtenGroup (NEA-ECA)
		"Sol/2023 DK1", -- AtenGroup (NEA-ECA)
		"Sol/2023 EC", -- AtenGroup (NEA-ECA)
		"Sol/2023 EF", -- AtenGroup (NEA-ECA)
		"Sol/2023 EM", -- AtenGroup (NEA-ECA)
		"Sol/2023 EN", -- AtenGroup (NEA-ECA)
		"Sol/2023 EJ1", -- AtenGroup (NEA-ECA)
		"Sol/2023 FA", -- AtenGroup (NEA-ECA)
		"Sol/2023 FE", -- AtenGroup (NEA-ECA)
		"Sol/2023 FK", -- AtenGroup (NEA-ECA)
		"Sol/2023 FN", -- AtenGroup (NEA-ECA)
		"Sol/2023 FZ2", -- AtenGroup (NEA-ECA)
		"Sol/2023 FY3", -- AtenGroup (NEA-ECA)
		"Sol/2023 FO4", -- AtenGroup (NEA-ECA)
		"Sol/2023 FR5", -- AtenGroup (NEA-ECA)
		"Sol/2023 FT10", -- AtenGroup (NEA-ECA)
		"Sol/2023 FW10", -- AtenGroup (NEA-ECA)
		"Sol/2023 FZ10", -- AtenGroup (NEA-ECA)
		"Sol/2023 FN13", -- AtenGroup (NEA-ECA)
		"Sol/2023 FQ13", -- AtenGroup (NEA-ECA)
		"Sol/2023 GF", -- AtenGroup (NEA-ECA)
		"Sol/2023 GX", -- AtenGroup (NEA-ECA)
		"Sol/2023 GR1", -- AtenGroup (NEA-ECA)
		"Sol/2023 GA2", -- AtenGroup (NEA-ECA)
		"Sol/2023 GC2", -- AtenGroup (NEA-ECA)
		"Sol/2023 GJ2", -- AtenGroup (NEA-ECA)
		"Sol/2023 HM", -- AtenGroup (NEA-ECA)
		"Sol/2023 HL1", -- AtenGroup (NEA-ECA)
		"Sol/2023 HR1", -- AtenGroup (NEA-ECA)
		"Sol/2023 HO2", -- AtenGroup (NEA-ECA)
		"Sol/2023 HU2", -- AtenGroup (NEA-ECA)
		"Sol/2023 HC3", -- AtenGroup (NEA-ECA)
		"Sol/2023 HG3", -- AtenGroup (NEA-ECA)
		"Sol/2023 HT3", -- AtenGroup (NEA-ECA)
		"Sol/2023 HU3", -- AtenGroup (NEA-ECA)
		"Sol/2023 HB4", -- AtenGroup (NEA-ECA)
		"Sol/2023 HD4", -- AtenGroup (NEA-ECA)
		"Sol/2023 HU5", -- AtenGroup (NEA-ECA)
		"Sol/2023 HX6", -- AtenGroup (NEA-ECA)
		"Sol/2023 HB7", -- AtenGroup (NEA-ECA)
		"Sol/2023 HQ7", -- AtenGroup (NEA-ECA)
		"Sol/2023 JD", -- AtenGroup (NEA-ECA)
		"Sol/2023 JJ", -- AtenGroup (NEA-ECA)
		"Sol/2023 JT", -- AtenGroup (NEA-ECA)
		"Sol/2023 JA1", -- AtenGroup (NEA-ECA)
		"Sol/2023 JX1", -- AtenGroup (NEA-ECA)
		"Sol/2023 JB3", -- AtenGroup (NEA-ECA)
		"Sol/2023 JK3", -- AtenGroup (NEA-ECA)
		"Sol/2023 JA4", -- AtenGroup (NEA-ECA)
		"Sol/2023 JC4", -- AtenGroup (NEA-ECA)
		"Sol/2023 KO", -- AtenGroup (NEA-ECA)
		"Sol/2023 KQ", -- AtenGroup (NEA-ECA)
		"Sol/2023 KC1", -- AtenGroup (NEA-ECA)
		"Sol/2023 KL2", -- AtenGroup (NEA-ECA)
		"Sol/2023 KT2", -- AtenGroup (NEA-ECA)
		"Sol/2023 KX3", -- AtenGroup (NEA-ECA)
		"Sol/2023 KH4", -- AtenGroup (NEA-ECA)
		"Sol/2023 KJ4", -- AtenGroup (NEA-ECA)
		"Sol/2023 KL4", -- AtenGroup (NEA-ECA)
		"Sol/2023 KF5", -- AtenGroup (NEA-ECA)
		"Sol/2023 LS", -- AtenGroup (NEA-ECA)
		"Sol/2023 LA1", -- AtenGroup (NEA-ECA)
		"Sol/2023 LN1", -- AtenGroup (NEA-ECA)
		"Sol/2023 LG2", -- AtenGroup (NEA-ECA)
		"Sol/2023 MC", -- AtenGroup (NEA-ECA)
		"Sol/2023 MD", -- AtenGroup (NEA-ECA)
		"Sol/2023 MH", -- AtenGroup (NEA-ECA)
		"Sol/2023 ML", -- AtenGroup (NEA-ECA)
		"Sol/2023 MP", -- AtenGroup (NEA-ECA)
		"Sol/2023 MF1", -- AtenGroup (NEA-ECA)
		"Sol/2023 MA2", -- AtenGroup (NEA-ECA)
		"Sol/2023 MB3", -- AtenGroup (NEA-ECA)
		"Sol/2023 MU3", -- AtenGroup (NEA-ECA)
		"Sol/2023 MH4", -- AtenGroup (NEA-ECA)
		"Sol/2023 NK", -- AtenGroup (NEA-ECA)
		"Sol/2023 NP", -- AtenGroup (NEA-ECA)
		"Sol/2023 NT", -- AtenGroup (NEA-ECA)
		"Sol/2023 NY", -- AtenGroup (NEA-ECA)
		"Sol/2023 NM1", -- AtenGroup (NEA-ECA)
		"Sol/2023 OU", -- AtenGroup (NEA-ECA)
		"Sol/2023 OR1", -- AtenGroup (NEA-ECA)
		"Sol/2023 OH2", -- AtenGroup (NEA-ECA)
		"Sol/2023 OQ2", -- AtenGroup (NEA-ECA)
		"Sol/2023 OX4", -- AtenGroup (NEA-ECA)
		"Sol/2023 OD5", -- AtenGroup (NEA-ECA)
		"Sol/2023 OR5", -- AtenGroup (NEA-ECA)
	}
}